(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    189470,       2921]*)
(*NotebookOutlinePosition[    216242,       3903]*)
(*  CellTagsIndexPosition[    216198,       3899]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Disegno[{Stile[Code -> 1],
         P0 = Punto[0.,0.],
         P1 = Punto[1.,0.],
         P2 = Punto[0.,1.],
         R1 = Retta[P0,P1];
         R2 = Retta[P0,P2];
         C1 = Circonferenza[P0,P1],
         Q1 = Intersezione[R1,C1,1],Segmento[Q1,P1],
         Q2 = Intersezione[R2,C1,1],Segmento[Q2,P2],
         C2 = Circonferenza[P1,P0];
         P3 = Intersezione[C1,C2,1],
         P4 = Intersezione[C1,C2,2],Arco[P1,P4,P3],
         R3 = Retta[P3,P4];Segmento[P3,P4],
         P5 = Intersezione[R1,R3],
         C3 = Circonferenza[P5,P2];
         P6 = Intersezione[C3,R1,1],Arco[P5,P2,P6],
         C4 = Circonferenza[P2,P6];
         P7 = Intersezione[C1,C4,2],Arco[P2,P7,P6],
         C5 = Circonferenza[P7,P2];
         P8 = Intersezione[C1,C5,2],Arco[P7,P8],
         C6 = Circonferenza[P8,P7];
         P9 = Intersezione[C1,C6,2],Arco[P8,P9],
         C7 = Circonferenza[P9,P8];
         P10 = Intersezione[C1,C7,2],Arco[P9,P10],
         Stile[Spessore->.2],
         Poligono[P2,P7,P8,P9,P10]},{-1.2,1.2},{-1.2,1.2}];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.416667 0.5 0.416667 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
0 0 0 r
[ ] 0 Mabsdash
p
P
p
P
p
P
p
p
P
.285 Mabswid
.5 .5 Mdot
.91667 .5 Mdot
.5 .91667 Mdot
newpath
.5 .5 .41667 0 365.73 arc
s
.08333 .5 Mdot
.04167 .5 m
.95833 .5 L
s
.5 .08333 Mdot
.5 .04167 m
.5 .95833 L
s
.70833 .13916 Mdot
.70833 .86084 Mdot
newpath
.91667 .5 .41667 114.27 245.73 arc
s
.70833 .09749 m
.70833 .90251 L
s
.70833 .5 Mdot
.24249 .5 Mdot
newpath
.70833 .5 .46585 111.44 185.125 arc
s
.10373 .62876 Mdot
newpath
.5 .91667 .48982 -148.874 -116.844 arc
s
.25509 .16291 Mdot
newpath
.10373 .62876 .48982 -76.8739 -67.1261 arc
s
.74491 .16291 Mdot
newpath
.25509 .16291 .48982 -4.87387 4.87387 arc
s
.89627 .62876 Mdot
newpath
.74491 .16291 .48982 67.1261 76.8739 arc
s
.57 Mabswid
.5 .91667 m
.10373 .62876 L
.25509 .16291 L
.74491 .16291 L
.89627 .62876 L
.5 .91667 L
s
P
.6 .6 .6 r
.285 Mabswid
0 0 m
1 0 L
1 1 L
0 1 L
0 0 L
s
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{431, 431},
  ImageMargins->{{18, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006_0001[b000`400?l00000o`00003oo`3ooon`
0?ooo`00o`2IVIV_09VIV@40oooo00000`2IVIT0oooo0?ooo`3o0?oooj/0oooo0@2IVIT10?ooo`00
00<0VIVI0?ooo`3oool0o`3ooon[0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0?l0ooooZ`3o
ool109VIV@40oooo00000`2IVIT0oooo0?ooo`3o0?oooj/0oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool0o`3ooon[0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0?l0ooooZ`3oool109VIV@40
oooo00000`2IVIT0oooo0?ooo`3o0?oooj/0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0o`3o
oon[0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0?l0ooooZ`3oool109VIV@40oooo00000`2I
VIT0oooo0?ooo`3o0?oooj/0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0o`3ooon[0?ooo`40
VIVI0@3oool0000309VIV@3oool0oooo0?l0ooooZ`3oool109VIV@40oooo00000`2IVIT0oooo0?oo
o`3o0?oooj/0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0o`3ooon[0?ooo`40VIVI0@3oool0
000309VIV@3oool0oooo0?l0ooooZ`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`3o0?oooj/0
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0e03oool00`000000oooo0?ooo`3C0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo0=@0oooo00<000000?ooo`3oool0d`3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`3D0?ooo`030000003oool0oooo0=<0oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool0e03oool00`000000oooo0?ooo`3C0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0=@0
oooo00<000000?ooo`3oool0d`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`3D0?ooo`030000
003oool0oooo0=<0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0e03oool00`000000oooo0?oo
o`3C0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0=@0oooo00<000000?ooo`3oool0d`3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`3D0?ooo`030000003oool0oooo0=<0oooo0@2IVIT10?oo
o`0000<0VIVI0?ooo`3oool0e03oool00`000000oooo0?ooo`3C0?ooo`40VIVI0@3oool0000309VI
V@3oool0oooo0=@0oooo00<000000?ooo`3oool0d`3oool109VIV@40oooo00000`2IVIT0oooo0?oo
o`3D0?ooo`030000003oool0oooo0=<0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0e03oool0
0`000000oooo0?ooo`3C0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0=@0oooo00<000000?oo
o`3oool0d`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`3D0?ooo`030000003oool0oooo0=<0
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0e03oool00`000000oooo0?ooo`3C0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo0=@0oooo00<000000?ooo`3oool0d`3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`3D0?ooo`030000003oool0oooo0=<0oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool0c03oool@00000<h0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0_P3oool>000000P0
oooo00<000000?ooo`3oool01@3oool>00000<00oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0
^03oool6000001H0oooo00<000000?ooo`3oool04`3oool600000;X0oooo0@2IVIT10?ooo`0000<0
VIVI0?ooo`3oool0/@3oool7000001`0oooo00<000000?ooo`3oool06@3oool700000;<0oooo0@2I
VIT10?ooo`0000<0VIVI0?ooo`3oool0[@3oool4000002<0oooo00<000000?ooo`3oool0803oool4
00000:l0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0Z03oool5000002L0oooo00<000000?oo
o`3oool0903oool500000:X0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0Y03oool4000002`0
oooo00<000000?ooo`3oool0:@3oool4000002T0oooo00<000000?ooo`3oool0NP3oool109VIV@40
oooo00000`2IVIT0oooo0?ooo`2R0?ooo`800000<03oool00`000000oooo0?ooo`0]0?ooo`800000
9`3oool00`000000oooo0?ooo`1j0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo09h0oooo1000
000b0?ooo`030000003oool0oooo02l0oooo1000000S0?ooo`030000003oool0oooo07X0oooo0@2I
VIT10?ooo`0000<0VIVI0?ooo`3oool0W03oool2000003H0oooo00<000000?ooo`3oool0<`3oool3
00000200oooo00<000000?ooo`3oool0NP3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`2G0?oo
o`D00000>03oool00`000000oooo0?ooo`0f0?ooo`@00000703oool00`000000oooo0?ooo`1j0?oo
o`40VIVI0@3oool0000309VIV@3oool0oooo09D0oooo0P00000m0?ooo`030000003oool0oooo03X0
oooo0P00000J0?ooo`030000003oool0oooo07X0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0
T`3oool2000003l0oooo00<000000?ooo`3oool0?03oool2000001P0oooo00<000000?ooo`3oool0
NP3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`2A0?ooo`800000@@3oool00`000000oooo0?oo
o`0n0?ooo`8000005P3oool00`000000oooo0?ooo`1j0?ooo`40VIVI0@3oool0000309VIV@3oool0
oooo08d0oooo100000130?ooo`030000003oool0oooo0400oooo1000000B0?ooo`030000003oool0
oooo07X0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0R`3oool2000004L0oooo00<000000?oo
o`3oool0A03oool200000100oooo00<000000?ooo`3oool0NP3oool109VIV@40oooo00000`2IVIT0
oooo0?ooo`290?ooo`800000B@3oool00`000000oooo0?ooo`160?ooo`8000003P3oool00`000000
oooo0?ooo`0<0?ooo`800000K03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`270?ooo`800000
B`3oool00`000000oooo0?ooo`180?ooo`800000303oool00`000000oooo0?ooo`0;0?ooo`800000
K@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`250?ooo`800000C@3oool00`000000oooo0?oo
o`1:0?ooo`8000002P3oool00`000000oooo0?ooo`090?ooo`80000000<0oooo0000003oool0K03o
ool109VIV@40oooo00000`2IVIT0oooo0?ooo`230?ooo`800000C`3oool00`000000oooo0?ooo`1<
0?ooo`800000203oool00`000000oooo0?ooo`060?ooo`<000000`3oool00`000000oooo0?ooo`1[
0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0840oooo0P00001A0?ooo`030000003oool0oooo
04h0oooo0P0000060?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`030000003oool0oooo
06/0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0O`3oool2000005<0oooo00<000000?ooo`3o
ool0D03oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo06/0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0O@3oool2000005D0oooo
00<000000?ooo`3oool0DP3oool200000080oooo00@000000?ooo`3oool0oooo0P0000090?ooo`03
0000003oool0oooo06/0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0N`3oool2000005L0oooo
00<000000?ooo`3oool0E03oool6000000`0oooo00<000000?ooo`3oool0JP3oool109VIV@40oooo
00000`2IVIT0oooo0?ooo`1i0?ooo`800000F@3oool00`000000oooo0?ooo`1F0?ooo`8000003P3o
ool00`000000oooo0?ooo`1Z0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo07P0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`1D0?ooo`<0000000<0oooo0000003oool0303oool0
0`000000oooo0?ooo`1Z0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo07L0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`1C0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo
07D0oooo0P00001M0?ooo`030000003oool0oooo0540oooo0P0000030?ooo`040000003oool0oooo
0?ooo`8000002P3oool00`000000oooo0?ooo`1Z0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo
07<0oooo0P00001O0?ooo`030000003oool0oooo04l0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo0P0000080?ooo`030000003oool0oooo06X0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3o
ool0L@3oool200000640oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo0P0000060?ooo`030000003oool0oooo06X0oooo0@2IVIT10?ooo`00
00<0VIVI0?ooo`3oool0F@3oool4000001<0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`1<0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0JP3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1M0?ooo`D000003@3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3o
ool109VIV@40oooo00000`2IVIT0oooo0?ooo`1R0?ooo`8000002P3oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo04T0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo0000001/0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo06@0oooo10000004
0?ooo`800000IP3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool2000000030?ooo`000000oooo06/0oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool0J03oool4000006P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00`0oooo0P00001/0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo06T0
ooooeP00001[0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo06P0oooo00<000000?ooo`000000
0`3oool3000006<0oooo00<000000?ooo`3oool0A03oool200000100oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0000001Z0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo06L0oooo00@0
00000?ooo`3oool000001P3oool200000640oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000J@3oool109VIV@40
oooo00000`2IVIT0oooo0?ooo`1U0?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`@00000
G@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
3@3oool200000080oooo0P00001W0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo06@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`800000F`3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool2000000@0oooo00<0
00000?ooo`3oool0I03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1S0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool2000005T0oooo00<000000?ooo`3oool0?`3oool2
000001D0oooo00<000000?ooo`3oool03@3oool2000000D0oooo00<000000?ooo`3oool0H`3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`1Q0?ooo`8000001@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`0000001@3oool2000006<0oooo0@2IVIT10?oo
o`0000<0VIVI0?ooo`3oool0H03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`1P0?ooo`40VIVI0@3oool0000309VI
V@3oool0oooo0600oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0000000L0oooo00<000000?ooo`3oool0H03oool109VIV@40oooo00000`2IVIT0oooo0?oo
o`1N0?ooo`8000001`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo03X0oooo0P00
000J0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool000001`3oool200000600oooo
0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0G@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`1M0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo05`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0=0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0G03oool109VIV@40oooo
00000`2IVIT0oooo0?ooo`1K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03@3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0F`3oool109VIV@40oooo
00000`2IVIT0oooo0?ooo`1J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0FP3o
ool109VIV@40oooo00000`2IVIT0oooo0?ooo`1I0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0F@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1G0?ooo`800000303oool00`00
0000oooo0?ooo`1/0?ooo`030000003oool0oooo03<0oooo0P00000Q0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`800000F@3oool109VI
V@40oooo00000`2IVIT0oooo0?ooo`1F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0EP3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1F0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0EP3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1D0?ooo`8000003P3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo0P00001F0?ooo`40VIVI0@3o
ool0000309VIV@3oool0oooo05<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0D`3oool109VIV@40oooo00000`2I
VIT0oooo0?ooo`1C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo05<0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3o
ool0DP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`1B0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0540oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0D@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0500oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0C`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1?
0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo04h0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0CP3oool109VI
V@40oooo00000`2IVIT0oooo0?ooo`1=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0K`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04d0oooo0@2IVIT10?ooo`00
00<0VIVI0?ooo`3oool0C@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0700oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1=0?ooo`40VIVI0@3oool0000309VIV@3o
ool0oooo04/0oooo0P00000D0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3o
ool2000004d0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0BP3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1:
0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo04X0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`1a0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0BP3oool109VI
V@40oooo00000`2IVIT0oooo0?ooo`190?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo04T0oooo0@2IVIT10?ooo`00
00<0VIVI0?ooo`3oool0B03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0740oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`180?ooo`40VIVI0@3oool0000309VIV@3o
ool0oooo04L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0A`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`17
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo04L0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0AP3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`160?ooo`40VIVI0@3oool0000309VIV@3oool0oooo04D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0A@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`140?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04@0oooo
0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0@`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`130?ooo`40VIVI0@3o
ool0000309VIV@3oool0oooo04<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0@`3oool109VIV@40oooo00000`2I
VIT0oooo0?ooo`120?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0M03oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0480oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3o
ool0@P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`120?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0440oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`100?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0400oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0?`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0o
0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo03h0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0?P3oool109VI
V@40oooo00000`2IVIT0oooo0?ooo`0n0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03h0oooo0@2IVIT10?ooo`00
00<0VIVI0?ooo`3oool0?@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0m0?ooo`40VIVI0@3oool0000309VIV@3o
ool0oooo03d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0?@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0l
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo03`0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0?03oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0l0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo03/0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0>`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0j0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03X0oooo
0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0>@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0i0?ooo`40VIVI0@3o
ool0000309VIV@3oool0oooo03T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0>@3oool109VIV@40oooo00000`2I
VIT0oooo0?ooo`0h0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo03P0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3o
ool0>03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0h0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo03L0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0=`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0g0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo03L0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0=P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0f
0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo03H0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=P3oool109VI
V@40oooo00000`2IVIT0oooo0?ooo`0e0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03D0oooo0@2IVIT10?ooo`00
00<0VIVI0?ooo`3oool0=@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0e0?ooo`40VIVI0@3oool0000309VIV@3o
ool0oooo03@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0=03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0d
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo03@0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0c0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo03<0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0<`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0b0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0380oooo
0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0<P3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo07d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0b0?ooo`40VIVI0@3o
ool0000309VIV@3oool0oooo0340oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1m
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0<@3oool109VIV@40oooo00000`2I
VIT0oooo0?ooo`0a0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0OP3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0340oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3o
ool0<03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0`0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0300oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0<03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0_0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo02l0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0;`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0_
0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02h0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;P3oool109VI
V@40oooo00000`2IVIT0oooo0?ooo`0^0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02h0oooo0@2IVIT10?ooo`00
00<0VIVI0?ooo`3oool0;P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?ooo`40VIVI0@3oool0000309VIV@3o
ool0oooo02h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0;P3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0]
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo02d0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0]0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02`0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0;03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0/0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02`0oooo
0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0:`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0[0?ooo`40VIVI0@3o
ool0000309VIV@3oool0oooo02/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0:`3oool109VIV@40oooo00000`2I
VIT0oooo0?ooo`0Z0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo02X0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0Z0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02X0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0:P3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0Z0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02X0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0:@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Y
0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02T0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0:@3oool109VI
V@40oooo00000`2IVIT0oooo0?ooo`0Y0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0Q03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02T0oooo0@2IVIT10?ooo`00
00<0VIVI0?ooo`3oool0:03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo08D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0X0?ooo`40VIVI0@3oool0000309VIV@3o
ool0oooo02P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`250?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0:03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0X
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo02P0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0:03oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0X0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02L0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool09`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0W0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02L0oooo
0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool09P3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo08L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0V0?ooo`40VIVI0@3o
ool0000309VIV@3oool0oooo02H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`27
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool09P3oool109VIV@40oooo00000`2I
VIT0oooo0?ooo`0V0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0Q`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo02H0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3o
ool09P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0V0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02D0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool09@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0U0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0R03oool01@000000oooo0?ooo`3oool0000005@0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02D0oooo
0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool09@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo08T0oooo00D000000?ooo`3oool0oooo0000001D0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0U0?ooo`40VIVI0@3oool0000309VIV@3o
ool0oooo02D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`290?ooo`050000003o
ool0oooo0?ooo`000000E03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool09@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0U0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0R@3oool01@000000oooo0?ooo`3oool0000005@0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02D0oooo
0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0903oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo08X0oooo00D000000?ooo`3oool0oooo0000001D0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0T0?ooo`40VIVI0@3oool0000309VIV@3o
ool0oooo02@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2:0?ooo`040000003o
ool0oooo000005D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo02@0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0903oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo08X0oooo00@000000?ooo`3oool00000E@3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0903oool109VIV@40oooo
00000`2IVIT0oooo0?ooo`0T0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0R`3o
ool010000000oooo0?ooo`00001E0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0T0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02<0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`2;0?ooo`040000003oool0oooo000005D0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02<0oooo
0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool08`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo08/0oooo00@000000?ooo`3oool00000E@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool08`3oool109VIV@40oooo00000`2IVIT0oooo0?oo
o`0S0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0S03oool00`000000oooo0000
001F0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0S0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02<0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`2<0?ooo`030000003oool0000005H0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool08`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo08`0oooo00<000000?oo
o`000000EP3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool08`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0S0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0S@3oool00`000000oooo0000001F0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0S0?ooo`40VIVI0@3oool0000309VI
V@3oool0oooo02<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2=0?ooo`030000
003oool0000005H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo02<0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool08P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`000000EP3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08P3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`0R0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0SP3oool2
000005L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0280oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool08P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo08h0oooo0P00001G0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0R0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0280
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2>0?ooo`800000E`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool08P3oool109VIV@40
oooo00000`2IVIT0oooo0?ooo`0R0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
SP3oool2000005L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0280oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool08P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo08l0oooo0P00001G0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0R0?ooo`40VIVI0@3oool0000309VIV@3oool0
oooo0240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2?0?ooo`800000E`3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool08@3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`0Q0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0S`3oool2000005L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0240oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool08@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0900oooo0P00001G0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0Q0?ooo`40VIVI0@3oool0000309VI
V@3oool0oooo0240oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool08@3oool109VIV@40oooo00000`2IVIT0oooo0?oo
o`0Q0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0240oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool08@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0Q0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0240oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06`0oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool08@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0Q0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0240
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool08@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0Q0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo0240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool08@3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`0Q0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0240oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool08@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0Q0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0240
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0Q0?ooo`40VIVI0@3oool0000309VI
V@3oool0oooo0240oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00T0oooo0`00001P0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0240oooo0@2IVIT10?ooo`0000<0
VIVI0?ooo`3oool0803oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool01`3oool2000006<0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0803oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`0P0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`050?ooo`800000I@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0P0?ooo`40VIVI0@3oool0
000309VIV@3oool0oooo0200oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1F0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0P0?oo
o`40VIVI0@3oool0000309VIV@3oool0oooo0200oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo0P00001X0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0200
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0803oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000001Z0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0200
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0803oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo02H0oooo00@000000?ooo`0000000000J`3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0P0?ooo`40
VIVI0@3oool0000309VIV@3oool0oooo00h0ooooo`00002=00000100oooo0@2IVIT10?ooo`0000<0
VIVI0?ooo`3oool0803oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02H0oooo0P00
001^0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0200oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0803oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02@0oooo0P0000000`3oool000000?ooo`1]
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0200oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0803oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo02@0oooo00D000000?ooo`3oool0oooo0000001^
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0200oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0803oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0280oooo0P0000040?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0803oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0P0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0803oool2000000H0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0P0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0200oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0P0?ooo`40VIVI0@3oool0000309VIV@3o
ool0oooo0200oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0N0?ooo`8000002@3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0200oooo0@2IVIT10?ooo`0000<0VIVI
0?ooo`3oool0803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0200oooo0@2IVIT1
0?ooo`0000<0VIVI0?ooo`3oool08@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01`0oooo0P00000<0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool08@3oool109VI
V@40oooo00000`2IVIT0oooo0?ooo`0Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool08@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0Q0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool06@3oool2000000l0oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0Q0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0240oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0Q0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0240oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0K03oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0Q0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo
0240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Q0?ooo`40VIVI0@3oool00003
09VIV@3oool0oooo0240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Q0?ooo`40
VIVI0@3oool0000309VIV@3oool0oooo0240oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0Q0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0240oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0Q0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0240oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`8000005`3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0240oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool08@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0240oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3o
ool08@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`1[0?ooo`800000E`3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool08@3oool109VIV@40oooo00000`2IVIT0oooo
0?ooo`0Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo06/0oooo0P00001G0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Q0?ooo`40VIVI0@3oool0000309VIV@3o
ool0oooo0240oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0J`3oool2000005L0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0240oooo0@2IVIT10?ooo`0000<0VIVI
0?ooo`3oool08P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo0P00000N
0?ooo`030000003oool0oooo06/0oooo0P00001G0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0R0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo
0280oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0J`3oool2000005L0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0280oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3o
ool08P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`1[0?ooo`800000E`3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool08P3oool109VIV@40oooo00000`2IVIT0oooo
0?ooo`0R0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo06/0oooo0P00001G0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0R0?ooo`40VIVI0@3oool0000309VIV@3o
ool0oooo0280oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0JP3oool2000005L0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0280oooo0@2IVIT10?ooo`0000<0VIVI
0?ooo`3oool08P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo0P00000T
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`000000EP3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08P3oool109VIV@40oooo00000`2I
VIT0oooo0?ooo`0S0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`000000EP3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08`3oool109VI
V@40oooo00000`2IVIT0oooo0?ooo`0S0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`00
0000EP3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool08`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`000000EP3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool08`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0S0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`000000EP3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool08`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0S
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`000000EP3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool08`3oool109VIV@40oooo00000`2I
VIT0oooo0?ooo`0S0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo06X0oooo00@000000?ooo`3oool00000E@3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08`3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`0S0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06T0oooo00@000000?oo
o`3oool00000E@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool08`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0T0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01P3oool2000002d0oooo00<000000?ooo`3oool0J@3oool01000
0000oooo0?ooo`00001E0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0T0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0J@3oool010000000oooo0?ooo`00001E0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0T0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo
02@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0J@3oool010000000oooo0?ooo`00001E0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0T0?ooo`40VIVI0@3oool0
000309VIV@3oool0oooo02@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0J@3oool01@000000oooo0?ooo`3oool0
000005@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02@0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool09@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1Y0?oo
o`050000003oool0oooo0?ooo`000000E03oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool09@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0U0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo06P0oooo00D000000?ooo`3oool0oooo0000001D0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`40VIVI0@3oool0
000309VIV@3oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0J03oool01@000000oooo0?ooo`3oool0
000005@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo02D0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool09@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool109VIV@40oooo00000`2IVIT0
oooo0?ooo`0U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0U0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo0@2IVIT10?ooo`0000<0
VIVI0?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool09P3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0V0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo0000000i0?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`40VIVI0@3oool0000309VIV@3oool0
oooo02H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000003T0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo0@2I
VIT10?ooo`0000<0VIVI0?ooo`3oool09`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`1<0?ooo`050000003oool0oooo0?ooo`000000
:@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04`0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`@000006P3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0X0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1V0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1<0?ooo`04
0000003oool0oooo000000X0oooo0P00000N0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02P0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`0000001`3oool300000200oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0
:03oool00`000000oooo00000002000003l0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C@3oool00`000000oooo
000000050?ooo`8000008`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0X0?ooo`030000003o
ool000000440oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0C@3oool010000000oooo0000003oool4000002D0oooo
0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0:@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo04h0oooo0`00000Y0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02T0oooo0P000012
0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo04d0oooo0P00000[0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo
02P0oooo00@000000?ooo`0000000000@@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`190?ooo`D00000;03oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`0W0?ooo`060000003oool0oooo0000003oool00000@03o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`140?ooo`D000000P3oool00`000000oooo0000000/0?ooo`40VIVI0@3o
ool0000309VIV@3oool0oooo02L0oooo00@000000?ooo`3oool000000P3oool2000003h0oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool0@P3oool2000000D0oooo0P0000020?ooo`030000003oool0oooo02X0oooo0@2I
VIT10?ooo`0000<0VIVI0?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`0n0?ooo`@000001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02X0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool09@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00000l0?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00<000000?ooo`3oool0:P3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0[0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0903oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo0P00000i0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0480oooo0P0000070?ooo`030000
003oool0oooo02`0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool08`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;03oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0]0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0280oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`800000=P3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0n0?oo
o`8000002P3oool00`000000oooo0?ooo`0]0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0240
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02h0
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0803oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo0P00000c0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo03/0oooo0P00000<0?ooo`030000
003oool0oooo02h0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0803oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;P3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0^0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02l0oooo00<000000?oo
o`3oool03@3oool200000340oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0=`3oool2000000l0oooo00<000000?oo
o`3oool0;`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0_0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0;`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0`0?ooo`030000
003oool0oooo00l0oooo0P00000_0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0`0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0300oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo03<0oooo0P00
000B0?ooo`030000003oool0oooo0300oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0340oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool0<@3oool00`000000oooo0?ooo`0B0?ooo`800000;03oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool109VIV@40oooo00000`2IVIT0
oooo0?ooo`0b0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`0_0?ooo`800000503oool00`000000oooo0?ooo`0b0?ooo`40VIVI0@3oool0000309VI
V@3oool0oooo0380oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0b0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo03<0oooo00<000000?ooo`3oool0503oool2000002T0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool0;03oool2000001H0oooo00<000000?ooo`3oool0<`3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`0c0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0<`3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`0d0?ooo`030000003oool0oooo01H0oooo0P00000W0?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0d0?oo
o`40VIVI0@3oool0000309VIV@3oool0oooo03@0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo02P0oooo0P00000I0?ooo`030000003oool0oooo03@0
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0=@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo03D0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0=@3oool00`000000oooo0?oo
o`0I0?ooo`800000903oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0=@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0f0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0T0?ooo`8000006`3oool0
0`000000oooo0?ooo`0f0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo03H0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0f0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo03L0
oooo00<000000?ooo`3oool06`3oool200000280oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool08@3oool2000001d0
oooo00<000000?ooo`3oool0=`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0g0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0=`3oool109VIV@40oooo00000`2IVIT0oooo0?oo
o`0h0?ooo`030000003oool0oooo01d0oooo0P00000P0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0h0?ooo`40VIVI0@3oool0000309VIV@3oool0
oooo03P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo01d0oooo0P00000P0?ooo`030000003oool0oooo03P0oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool0>@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03T0oooo0@2IVIT10?oo
o`0000<0VIVI0?ooo`3oool0>P3oool00`000000oooo0?ooo`0O0?ooo`8000007@3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0>P3oool109VIV@40
oooo00000`2IVIT0oooo0?ooo`0k0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0I0?ooo`8000008@3oool00`000000oooo0?ooo`0k0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo03/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0k0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo03`0oooo00<000000?ooo`3oool08@3oool2
000001/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool05P3oool2000002<0oooo00<000000?ooo`3oool0?03oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`0l0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0?03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0m0?ooo`030000003oool0oooo02<0
oooo0P00000I0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0m0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo03d0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0180oooo0P00000V0?ooo`030000
003oool0oooo03d0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0?P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo03h0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0U0?ooo`8000005`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0?`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`100?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0>0?oo
o`8000009`3oool00`000000oooo0?ooo`100?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0440
oooo00<000000?ooo`3oool09P3oool2000001D0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0440oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0
@@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0440oooo0@2IVIT10?ooo`0000<0
VIVI0?ooo`3oool0@P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool02P3oool2000002T0oooo00<000000?ooo`3oool0@P3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`120?ooo`030000003oool0oooo02T0oooo0P00000C0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`120?ooo`40VIVI0@3oool0
000309VIV@3oool0oooo04<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo00L0oooo0P00000[0?ooo`030000003oool0oooo04<0oooo0@2IVIT10?oo
o`0000<0VIVI0?ooo`3oool0A03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04@0
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0A@3oool00`000000oooo0?ooo`0Z0?ooo`800000
4@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
A@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`160?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`030?ooo`800000;03oool00`000000oooo0?oo
o`160?ooo`40VIVI0@3oool0000309VIV@3oool0oooo04H0oooo00<000000?ooo`3oool0;03oool2
000000l0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo04H0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0A`3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo0000000^0?ooo`030000003oool0
oooo04L0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0B03oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo02l0oooo00@000000?ooo`0000000000;P3oool00`000000oooo0?ooo`18
0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo04T0oooo00<000000?ooo`3oool0;@3oool20000
00d0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02h0oooo0P00000_0?ooo`030000003oool0oooo04T0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3o
ool0B@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02`0oooo0P00000`0?ooo`03
0000003oool0oooo04T0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0BP3oool200000300oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0000000^0?ooo`800000C03oool109VIV@40oooo
00000`2IVIT0oooo0?ooo`1<0?ooo`030000003oool0oooo02h0oooo0P00000;0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`040000003o
ool0oooo000002d0oooo00<000000?ooo`3oool0C03oool109VIV@40oooo00000`2IVIT0oooo0?oo
o`1<0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09@3oool2000000<0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`1<0?ooo`40VIVI0@3oool0000309VIV@3oool0
oooo04d0oooo00<000000?ooo`3oool0<03oool2000000X0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04d0oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool0CP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04h0oooo0@2IVIT10?oo
o`0000<0VIVI0?ooo`3oool0C`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01l0
oooo0P0000070?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0C`3oool109VIV@40
oooo00000`2IVIT0oooo0?ooo`1@0?ooo`030000003oool0oooo0340oooo0P0000080?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1@0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo0540oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0J0?ooo`8000002P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0540oooo0@2I
VIT10?ooo`0000<0VIVI0?ooo`3oool0DP3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0580oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0DP3oool00`000000oooo0?ooo`0c0?oo
o`8000001P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0DP3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1C0?ooo`800000=@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0D0?ooo`8000003P3oool00`000000oooo0?ooo`0S0?ooo`800000E@3oool109VIV@40
oooo00000`2IVIT0oooo0?ooo`1E0?ooo`030000003oool0oooo03<0oooo0P0000050?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1E0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo05D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0<@3oool200000140oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05D0oooo0@2I
VIT10?ooo`0000<0VIVI0?ooo`3oool0EP3oool2000003H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0303oool2
00000180oooo00<000000?ooo`3oool0803oool2000005P0oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool0F03oool00`000000oooo0?ooo`0d0?ooo`8000000`3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0F03oool109VIV@40oooo00000`2IVIT0
oooo0?ooo`1I0?ooo`030000003oool0oooo03D0oooo00D000000?ooo`3oool0oooo0000000n0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool01`3oool2000001D0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1I0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo05X0
oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000003d0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1J0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo05/0
oooo00<000000?ooo`3oool0=@3oool2000000030?ooo`000000oooo03`0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`1K0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo05`0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0000000l0?ooo`030000003oool0oooo03P0oooo
0P0000000`3oool000000000000I0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
G03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1M0?ooo`800000=`3oool3000003/0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo0P00
001O0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo05l0oooo00<000000?ooo`3oool0=P3oool2
000003X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0000000J0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0G`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1O0?oo
o`030000003oool0oooo03L0oooo0P00000i0?ooo`030000003oool0oooo03L0oooo0P0000030?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1O0?oo
o`40VIVI0@3oool0000309VIV@3oool0oooo0600oooo0P00000h0?ooo`800000>03oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo00@0oooo0P00000G0?ooo`030000003oool0oooo01H0
oooo0P00001R0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0680oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
HP3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1S0?ooo`030000003oool0oooo03L0oooo0P00
000e0?ooo`030000003oool0oooo03<0oooo0P00000;0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`1S0?ooo`40VIVI0@3oool0000309VIV@3oool0
oooo06@0oooo0P00000h0?ooo`800000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`800000IP3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`1V0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`800000403oool200000180oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`1V0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo06L0
oooo00<000000?ooo`3oool0=`3oool200000340oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1W0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo06P0oooo00<000000?ooo`3oool0
=`3oool200000300oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1X0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo06T0oooo0P00000h0?ooo`800000;`3oool00`000000oooo0?oo
o`0/0?ooo`800000603oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo0P00
001[0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo06/0oooo0P00000g0?ooo`<00000;@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo0P00000=0?ooo`030000003oool0
oooo00/0oooo0P00001]0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo06d0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0000000/0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0K@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1^0?ooo`030000003oool0oooo03D0
oooo00@000000?ooo`0000000000:P3oool00`000000oooo0?ooo`0X0?ooo`800000803oool20000
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1^0?ooo`40VIVI0@3oool00003
09VIV@3oool0oooo06l0oooo00<000000?ooo`3oool0=@3oool010000000oooo0?ooo`00000Y0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0K`3oool109VIV@40oooo00000`2IVIT0
oooo0?ooo`1`0?ooo`800000=P3oool010000000oooo0?ooo`00000X0?ooo`030000003oool0oooo
02D0oooo0P00000V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool20000
0780oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0LP3oool2000003D0oooo00<000000?ooo`3o
ool00P00000V0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P00001d0?ooo`40VIVI0@3oool0000309VI
V@3oool0oooo07@0oooo0P00000d0?ooo`050000003oool0oooo0?ooo`0000009@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo02T0oooo0`0000040?ooo`030000003oool0oooo0080
oooo0P00001f0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo07H0oooo00<000000?ooo`3oool0
<P3oool200000080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?ooo`800000
;`3oool200000080oooo00D000000?ooo`3oool0oooo0000001h0?ooo`40VIVI0@3oool0000309VI
V@3oool0oooo07L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0200000280oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0a0?ooo`030000003oool000000080oooo
00<000000?ooo`3oool0M`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1h0?ooo`800000<`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0c0?ooo`@00000NP3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1j
0?ooo`800000<P3oool2000000<0oooo0P00000O0?ooo`030000003oool0oooo01d0oooo0P00000f
0?ooo`<00000N`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1l0?ooo`800000<P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0d0?ooo`80000000<0oooo0000003oool00`00001h0?ooo`40VIVI0@3oool00003
09VIV@3oool0oooo07h0oooo0P00000a0?ooo`8000000`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01X0oooo0P00000e0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo07D0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0P03oool200000340oooo
00@000000?ooo`3oool0oooo0P00000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0<`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1d0?ooo`40
VIVI0@3oool0000309VIV@3oool0oooo0880oooo0P00000`0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0380oooo
0P0000070?ooo`030000003oool0oooo00@0oooo0`00001c0?ooo`40VIVI0@3oool0000309VIV@3o
ool0oooo08@0oooo0P00000_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0F0?ooo`800000<`3oool2000000T0oooo00<000000?ooo`3oool01`3o
ool300000700oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0QP3oool2000002h0oooo0P000003
0?ooo`8000005`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0340oooo0P00000;
0?ooo`030000003oool0oooo00X0oooo0P00001^0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo
08P0oooo0P00000^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0300oooo0P00000=0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0J`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`2:0?ooo`80
0000;@3oool2000000<0oooo0P00000D0?ooo`030000003oool0oooo0180oooo0P00000a0?ooo`80
00003`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06X0oooo0@2IVIT10?ooo`00
00<0VIVI0?ooo`3oool0S03oool2000002d0oooo0P0000030?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0_0?ooo`8000004@3oool00`000000oooo
0?ooo`1j0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo08h0oooo1000000[0?ooo`050000003o
ool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02`0oooo
1000000C0?ooo`030000003oool0oooo07X0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0TP3o
ool2000002X0oooo00@000000?ooo`3oool0oooo0P00000@0?ooo`030000003oool0oooo00h0oooo
0P00000]0?ooo`8000005`3oool00`000000oooo0?ooo`1j0?ooo`40VIVI0@3oool0000309VIV@3o
ool0oooo09@0oooo0P00000Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02/0oooo0P00000I0?ooo`030000003o
ool0oooo07X0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0UP3oool2000002P0oooo0P000003
0?ooo`8000003@3oool00`000000oooo0?ooo`0;0?ooo`800000;03oool2000001/0oooo00<00000
0?ooo`3oool0NP3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`2H0?ooo`D000009@3oool20000
00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02P0oooo1000000M0?ooo`030000003oool0oooo07X0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3o
ool0W@3oool2000002D0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool09P3oool300000240oooo00<000000?ooo`3oool0NP3oool109VI
V@40oooo00000`2IVIT0oooo0?ooo`2O0?ooo`@000008P3oool200000080oooo0P0000090?ooo`03
0000003oool0oooo00L0oooo0P00000U0?ooo`@00000903oool00`000000oooo0?ooo`1j0?ooo`40
VIVI0@3oool0000309VIV@3oool0oooo0:<0oooo0P00000R0?ooo`8000000P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08`3oool2000002P0oooo
00<000000?ooo`3oool0NP3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`2U0?ooo`@00000803o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
803oool4000002X0oooo00<000000?ooo`3oool0NP3oool109VIV@40oooo00000`2IVIT0oooo0?oo
o`2Y0?ooo`D00000703oool2000000030?ooo`000000000000D0oooo00<000000?ooo`3oool00`3o
ool2000001h0oooo1@00002[0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0:h0oooo1000000J
0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01X0oooo1000002`0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0;80oooo1`00000E0?oo
o`@000000P3oool00`000000oooo0?ooo`02000001H0oooo1`00002d0?ooo`40VIVI0@3oool00003
09VIV@3oool0oooo0;T0oooo1P00000A0?ooo`<0000000@0oooo0000003oool000004P3oool60000
0;/0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0_`3oool>000000D0oooo100000050?ooo`h0
0000`@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`3=0?ooo`h00000c`3oool109VIV@40oooo
00000`2IVIT0oooo0?ooo`3D0?ooo`030000003oool0oooo00800000d@3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`3D0?ooo`030000003oool0oooo0080oooo0P00003?0?ooo`40VIVI0@3oool0
000309VIV@3oool0oooo0=@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3<0?oo
o`40VIVI0@3oool0000309VIV@3oool0oooo0=@0oooo00<000000?ooo`3oool01@3oool200000<`0
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0e03oool00`000000oooo0?ooo`070?ooo`@00000
b03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`3D0?ooo`030000003oool0oooo00/0oooo0P00
00360?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0=@0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`330?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0=@0oooo00<000000?oo
o`3oool0d`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`3D0?ooo`030000003oool0oooo0=<0
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0e03oool00`000000oooo0?ooo`3C0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo0=@0oooo00<000000?ooo`3oool0d`3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`3D0?ooo`030000003oool0oooo0=<0oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool0e03oool00`000000oooo0?ooo`3C0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0=@0
oooo00<000000?ooo`3oool0d`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`3D0?ooo`030000
003oool0oooo0=<0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0e03oool00`000000oooo0?oo
o`3C0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0=@0oooo00<000000?ooo`3oool0d`3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`3D0?ooo`030000003oool0oooo0=<0oooo0@2IVIT10?oo
o`0000<0VIVI0?ooo`3oool0o`3ooon[0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0?l0oooo
Z`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`3o0?oooj/0oooo0@2IVIT10?ooo`0000<0VIVI
0?ooo`3oool0o`3ooon[0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0?l0ooooZ`3oool109VI
V@40oooo00000`2IVIT0oooo0?ooo`3o0?oooj/0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0
o`3ooon[0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0?l0ooooZ`3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`3o0?oooj/0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0o`3ooon[0?oo
o`40VIVI0@3oool0000309VIV@3oool0oooo0?l0ooooZ`3oool109VIV@40oooo00000`2IVIT0oooo
0?ooo`3o0?oooj/0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0o`3ooon[0?ooo`40VIVI0@3o
ool0000309VIV@3oool0oooo0?l0ooooZ`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`3o0?oo
oj/0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0o`3ooon[0?ooo`40VIVI0@3oool00?l0VIVI
[`2IVIT10?ooo`00\
\>"],
  ImageRangeCache->{{{0, 430}, {430, 0}} -> {-1.20001, -1.20001, 0.00558145, \
0.00558145}}]
}, Open  ]],

Cell["\<\
Perpendicolare[r_Retta,p_Punto] :=
  Module[{c0,p1,p2,c1,c2,p3},
    c0 = Circonferenza[p,1];
    p1 = Intersezione[r,c0,1];
    p2 = Intersezione[r,c0,2];
    c1 = Circonferenza[p1,p2];
    c2 = Circonferenza[p2,p1];
    p3 = Intersezione[c1,c2,1];
    Retta[p,p3]]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Perpendicolare[Retta[Punto[0,0],Punto[a,b]],Punto[0,0]] // Simplify\
\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[OutputFormData["\<\
Retta[Punto[0, 0], Punto[(3^(1/2)*b)/(a^2 + \
b^2)^(1/2), 
 
   -((3^(1/2)*a)/(a^2 + b^2)^(1/2))]]\
\>", "\<\
                           \
Sqrt[3] b        Sqrt[3] a
Retta[Punto[0, 0], Punto[-------------, -(-------------)]]
                               2    2           2    2
                         Sqrt[a  + b ]    Sqrt[a  + b ]\
\>"], "Output",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Disegno[{P0 = Punto[0,0],
         P1 = Punto[1,0],
         P2 = Punto[0,1],
         R1 = Retta[P1,P2],Stile[Tratto->2],
         Perpendicolare[R1,P1],
         Perpendicolare[R1,P2]}]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.5 0.25 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
0 0 0 r
[ ] 0 Mabsdash
p
P
p
P
p
P
p
.285 Mabswid
.5 .5 Mdot
.75 .5 Mdot
.5 .75 Mdot
s
1 .25 m
.25 1 L
s
s
[ 5.7 ] 0 Mabsdash
s
.25 0 m
1 .75 L
s
s
s
0 .25 m
.75 1 L
s
s
P
.6 .6 .6 r
.285 Mabswid
0 0 m
1 0 L
1 1 L
0 1 L
0 0 L
s
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{200, 200},
  ImageMargins->{{0, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000b2000`400?l00000o`00003ob02IVIT0
000309VIV@3oool0oooo02h0oooo00<000000?ooo`3oool0T`3oool109VIV@0000<0VIVI0?ooo`3o
ool0;`3oool00`000000oooo0?ooo`2B0?ooo`40VIVI00000`2IVIT0oooo0?ooo`0`0?ooo`030000
003oool0oooo0940oooo0@2IVIT0000309VIV@3oool0oooo0340oooo00<000000?ooo`3oool0T03o
ool109VIV@0000<0VIVI0?ooo`3oool0<P3oool00`000000oooo0?ooo`2?0?ooo`40VIVI00000`2I
VIT0oooo0?ooo`340?ooo`40VIVI00000`2IVIT0oooo0?ooo`340?ooo`40VIVI00000`2IVIT0oooo
0?ooo`340?ooo`40VIVI00000`2IVIT0oooo0?ooo`0f0?ooo`030000003oool0oooo08/0oooo0@2I
VIT0000309VIV@3oool0oooo03L0oooo00<000000?ooo`3oool0RP3oool109VIV@0000<0VIVI0?oo
o`3oool0>03oool00`000000oooo0?ooo`290?ooo`40VIVI00000`2IVIT0oooo0?ooo`0i0?ooo`03
0000003oool0oooo08P0oooo0@2IVIT0000309VIV@3oool0oooo03X0oooo00<000000?ooo`3oool0
Q`3oool109VIV@0000<0VIVI0?ooo`3oool0a03oool109VIV@0000<0VIVI0?ooo`3oool0a03oool1
09VIV@0000<0VIVI0?ooo`3oool0a03oool109VIV@0000<0VIVI0?ooo`3oool0?P3oool00`000000
oooo0?ooo`230?ooo`40VIVI00000`2IVIT0oooo0?ooo`0o0?ooo`030000003oool0oooo0880oooo
0@2IVIT0000309VIV@3oool0oooo0400oooo00<000000?ooo`3oool0P@3oool109VIV@0000<0VIVI
0?ooo`3oool0@@3oool00`000000oooo0?ooo`200?ooo`40VIVI00000`2IVIT0oooo0?ooo`120?oo
o`030000003oool0oooo07l0oooo0@2IVIT0000309VIV@3oool0oooo0<@0oooo0@2IVIT0000309VI
V@3oool0oooo0<@0oooo0@2IVIT0000309VIV@3oool0oooo0<@0oooo0@2IVIT0000309VIV@3oool0
oooo04H0oooo00<000000?ooo`3oool0N`3oool109VIV@0000<0VIVI0?ooo`3oool0A`3oool00`00
0000oooo0?ooo`1j0?ooo`40VIVI00000`2IVIT0oooo0?ooo`180?ooo`030000003oool0oooo07T0
oooo0@2IVIT0000309VIV@3oool0oooo04T0oooo00<000000?ooo`3oool0N03oool109VIV@0000<0
VIVI0?ooo`3oool0BP3oool00`000000oooo0?ooo`1g0?ooo`40VIVI00000`2IVIT0oooo0?ooo`34
0?ooo`40VIVI00000`2IVIT0oooo0?ooo`340?ooo`40VIVI00000`2IVIT0oooo0?ooo`340?ooo`40
VIVI00000`2IVIT0oooo0?ooo`1>0?ooo`800000M03oool109VIV@0000<0VIVI0?ooo`3oool0D03o
ool00`000000oooo0?ooo`1a0?ooo`40VIVI00000`2IVIT0oooo0?ooo`1A0?ooo`030000003oool0
oooo0700oooo0@2IVIT0000309VIV@3oool0oooo0580oooo00<000000?ooo`3oool0K`3oool109VI
V@0000<0VIVI0?ooo`3oool0D`3oool00`000000oooo0?ooo`1^0?ooo`40VIVI00000`2IVIT0oooo
0?ooo`340?ooo`40VIVI00000`2IVIT0oooo0?ooo`340?ooo`40VIVI00000`2IVIT0oooo0?ooo`34
0?ooo`40VIVI00000`2IVIT0oooo0?ooo`1G0?ooo`030000003oool0oooo06X0oooo0@2IVIT00003
09VIV@3oool0oooo05P0oooo00<000000?ooo`3oool0J@3oool109VIV@0000<0VIVI0?ooo`3oool0
F@3oool00`000000oooo0?ooo`1X0?ooo`40VIVI00000`2IVIT0oooo0?ooo`1J0?ooo`030000003o
ool0oooo06L0oooo0@2IVIT0000309VIV@3oool0oooo05/0oooo00<000000?ooo`3oool0IP3oool1
09VIV@0000<0VIVI0?ooo`3oool0a03oool109VIV@0000<0VIVI0?ooo`3oool0a03oool109VIV@00
00<0VIVI0?ooo`3oool0a03oool109VIV@0000<0VIVI0?ooo`3oool0G`3oool00`000000oooo0?oo
o`1R0?ooo`40VIVI00000`2IVIT0oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo0@000001
09VIV@0000<0VIVI0000003oool0H@3oool00`000000oooo0?ooo`1N0?ooo`4000000@3oool109VI
V@0000<0VIVI0?ooo`000000HP3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0040
VIVI0000102IVIT0oooo0?ooo`00001R0?ooo`030000003oool0oooo05X0oooo00@000000?ooo`3o
ool0oooo0@2IVIT0000509VIV@3oool0oooo0?ooo`000000_@3oool00`000000oooo0?ooo`020?oo
o`40VIVI00000`2IVIT0oooo0?ooo`2n0?ooo`030000003oool0oooo00<0oooo0@2IVIT0000309VI
V@3oool0oooo0;d0oooo00<000000?ooo`3oool0103oool109VIV@0000<0VIVI0?ooo`3oool0I`3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00D0oooo0@2IVIT0000309VIV@3oool0
oooo00D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo00H0oooo0@2IVIT0000309VIV@3oool0oooo00H0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo00L0oooo0@2IVIT0000309VIV@3oool0oooo00L0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00P0
oooo0@2IVIT0000309VIV@3oool0oooo00P0oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo00T0oooo0@2IVIT0000309VIV@3oool0oooo00T0oooo00<0
00000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0:0?ooo`40VIVI00000`2IVIT0oooo0?ooo`2f
0?ooo`030000003oool0oooo00/0oooo0@2IVIT0000309VIV@3oool0oooo0;D0oooo00<000000?oo
o`3oool0303oool109VIV@0000<0VIVI0?ooo`3oool0K`3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo00d0oooo0@2IVIT0000309VIV@3oool0oooo00d0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00h0oooo0@2IVIT0000309VIV@3o
ool0oooo00h0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo00l0oooo0@2IVIT0000309VIV@3oool0oooo00l0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0100oooo0@2IVIT0000309VIV@3oool0oooo
0100oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
0140oooo0@2IVIT0000309VIV@3oool0oooo0140oooo00<000000?ooo`3oool0V`3oool00`000000
oooo0?ooo`0B0?ooo`40VIVI00000`2IVIT0oooo0?ooo`2^0?ooo`030000003oool0oooo01<0oooo
0@2IVIT0000309VIV@3oool0oooo0:d0oooo00<000000?ooo`3oool0503oool109VIV@0000<0VIVI
0?ooo`3oool0M`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01D0oooo0@2IVIT0
000309VIV@3oool0oooo01D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo01H0oooo0@2IVIT0000309VIV@3oool0oooo01H0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01L0oooo0@2IVIT0000309VI
V@3oool0oooo01L0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo01P0oooo0@2IVIT0000309VIV@3oool0oooo01P0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo0@2IVIT0000309VIV@3oool0
oooo01T0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0J0?ooo`40VIVI00000`2I
VIT0oooo0?ooo`2V0?ooo`030000003oool0oooo01/0oooo0@2IVIT0000309VIV@3oool0oooo0:D0
oooo00<000000?ooo`3oool0703oool109VIV@0000<0VIVI0?ooo`3oool0O`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo01d0oooo0@2IVIT0000309VIV@3oool0oooo01d0oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01h0oooo0@2I
VIT0000309VIV@3oool0oooo01d0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01l0oooo0@2IVIT0000309VIV@3oool0oooo01h0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0200oooo0@2IVIT00003
09VIV@3oool0oooo01l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0240oooo0@2IVIT0000309VIV@3oool0oooo0200oooo00<000000?ooo`3oool0
O03oool00`000000oooo0?ooo`0R0?ooo`40VIVI00000`2IVIT0oooo0?ooo`0Q0?ooo`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool08`3oool109VIV@0000<0VIVI0?ooo`3oool0W@3oool0
0`000000oooo0?ooo`0T0?ooo`40VIVI00000`2IVIT0oooo0?ooo`270?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool09@3oool109VIV@0000<0VIVI0?ooo`3oool0R03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo02H0oooo0@2IVIT0000309VIV@3oool0oooo02D0oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02L0oooo
0@2IVIT0000309VIV@3oool0oooo02H0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo02P0oooo0@2IVIT0000309VIV@3oool0oooo02L0oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02T0oooo0@2IVIT0
000309VIV@3oool0oooo02P0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0Z0?oo
o`40VIVI00000`2IVIT0oooo0?ooo`0Y0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0:`3oool109VIV@0000<0VIVI0?ooo`3oool0U@3oool00`000000oooo0?ooo`0/0?ooo`40VIVI
00000`2IVIT0oooo0?ooo`2?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3o
ool109VIV@0000<0VIVI0?ooo`3oool0T03oool010000000oooo0?ooo`00000`0?ooo`40VIVI0000
0`2IVIT0oooo0?ooo`0]0?ooo`030000003oool0oooo0640oooo0P00000a0?ooo`40VIVI00000`2I
VIT0oooo0?ooo`0^0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;P3oool20000
0340oooo0@2IVIT0000309VIV@3oool0oooo02l0oooo00<000000?ooo`3oool0GP3oool010000000
oooo0?ooo`00000`0?ooo`40VIVI00000`2IVIT0oooo0?ooo`0`0?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool0<P3oool109VIV@0000<0VIVI0?ooo`3oool0<@3oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo03<0oooo0@2IVIT0000309VIV@3oool0oooo08d0oooo00<0
00000?ooo`3oool0=03oool109VIV@0000<0VIVI0?ooo`3oool0S03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo02X0oooo0@2IVIT0000309VIV@3oool0oooo08/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0Y0?ooo`40VIVI00000`2IVIT0oooo0?ooo`0e0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`40
VIVI00000`2IVIT0oooo0?ooo`0f0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0W0?ooo`40VIVI00000`2IVIT0oooo0?ooo`0g0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0V0?ooo`40VIVI0000
0`2IVIT0oooo0?ooo`0h0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0>P3oool1
09VIV@0000<0VIVI0?ooo`3oool0>@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
03/0oooo0@2IVIT0000309VIV@3oool0oooo08D0oooo00<000000?ooo`3oool0?03oool109VIV@00
00<0VIVI0?ooo`3oool0Q03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0280oooo
0@2IVIT0000309VIV@3oool0oooo08<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0Q0?ooo`40VIVI00000`2IVIT0oooo0?ooo`0m0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0P0?ooo`40VIVI00000`2IVIT0oooo0?ooo`0n0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?oo
o`40VIVI00000`2IVIT0oooo0?ooo`0o0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0N0?ooo`40VIVI00000`2IVIT0oooo0?ooo`100?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0@P3oool109VIV@0000<0VIVI0?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo04<0oooo0@2IVIT0000309VIV@3oool0
oooo07d0oooo00<000000?ooo`3oool0A03oool109VIV@0000<0VIVI0?ooo`3oool0O03oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo01X0oooo0@2IVIT0000309VIV@3oool0oooo07/0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`40VIVI00000`2IVIT0oooo
0?ooo`150?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0H0?ooo`40VIVI00000`2IVIT0oooo0?ooo`160?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0G0?ooo`40VIVI00000`2IVIT0oooo0?ooo`17
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0F
0?ooo`40VIVI00000`2IVIT0oooo0?ooo`180?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0BP3oool109VIV@0000<0VIVI0?ooo`3oool0B@3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo04/0oooo0@2IVIT0000309VIV@3oool0oooo07D0oooo00<000000?ooo`3oool0
C03oool109VIV@0000<0VIVI0?ooo`3oool0M03oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo0180oooo0@2IVIT0000309VIV@3oool0oooo07<0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0B0?ooo`40VIVI00000`2IVIT0oooo0?ooo`1=0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0A0?ooo`40VIVI00000`2IVIT0
oooo0?ooo`1>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`0@0?ooo`40VIVI00000`2IVIT0oooo0?ooo`1?0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0?0?ooo`40VIVI00000`2IVIT0oooo0?oo
o`1@0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`0>0?ooo`40VIVI00000`2IVIT0oooo0?ooo`1A0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0D`3oool109VIV@0000<0VIVI0?ooo`3oool0K@3oool00`000000oooo0?ooo`1D0?oo
o`40VIVI00000`2IVIT0oooo0?ooo`1/0?ooo`030000003oool0oooo05D0oooo0@2IVIT0000309VI
V@3oool0oooo06/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0:0?ooo`40VIVI
00000`2IVIT0oooo0?ooo`1E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`090?ooo`40VIVI00000`2IVIT0oooo0?ooo`1F0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`080?ooo`40VIVI00000`2I
VIT0oooo0?ooo`1G0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`070?ooo`40VIVI00000`2IVIT0oooo0?ooo`1H0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`060?ooo`40VIVI00000`2IVIT0oooo
0?ooo`1I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0F`3oool109VIV@0000<0
VIVI0?ooo`3oool0I@3oool00`000000oooo0?ooo`1L0?ooo`40VIVI00000`2IVIT0oooo0?ooo`1T
0?ooo`030000003oool0oooo05d0oooo0@2IVIT0000309VIV@3oool0oooo06<0oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`020?ooo`40VIVI00000`2IVIT0oooo0?ooo`1M0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0F`3oool010000000oooo0?ooo`3oool109VI
V@0000<0VIVI0?ooo`3oool0GP3oool010000000oooo0?ooo`00001O0?ooo`030000003oool0oooo
0040VIVI00000`2IVIT0oooo0?ooo`1O0?ooo`800000H@3oool100000040oooo0@2IVIT0000309VI
V@3oool0oooo05l0oooo0P00001R0?ooo`4000000@2IVIT0000309VIV@3oool0oooo05h0oooo00@0
00000?ooo`3oool00000HP3oool109VIV@0000<0VIVI0?ooo`3oool0G@3oool00`000000oooo0?oo
o`1T0?ooo`40VIVI00000`2IVIT0oooo0?ooo`1L0?ooo`030000003oool0oooo06D0oooo0@2IVIT0
000309VIV@3oool0oooo05/0oooo00<000000?ooo`3oool0IP3oool109VIV@0000<0VIVI0?ooo`3o
ool0FP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05`0oooo0@2IVIT0000309VI
V@3oool0oooo05T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1K0?ooo`40VIVI
00000`2IVIT0oooo0?ooo`1H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0FP3o
ool109VIV@0000<0VIVI0?ooo`3oool0E`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo05T0oooo0@2IVIT0000309VIV@3oool0oooo05H0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1H0?ooo`40VIVI00000`2IVIT0oooo0?ooo`1E0?ooo`030000003oool0oooo06`0
oooo0@2IVIT0000309VIV@3oool0oooo05@0oooo00<000000?ooo`3oool0K@3oool109VIV@0000<0
VIVI0?ooo`3oool0D`3oool00`000000oooo0?ooo`1^0?ooo`40VIVI00000`2IVIT0oooo0?ooo`1B
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0E03oool109VIV@0000<0VIVI0?oo
o`3oool0D@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05<0oooo0@2IVIT00003
09VIV@3oool0oooo0500oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1B0?ooo`40
VIVI00000`2IVIT0oooo0?ooo`1?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
D@3oool109VIV@0000<0VIVI0?ooo`3oool0CP3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0500oooo0@2IVIT0000309VIV@3oool0oooo04d0oooo00<000000?ooo`3oool0M03oool1
09VIV@0000<0VIVI0?ooo`3oool0C03oool00`000000oooo0?ooo`1e0?ooo`40VIVI00000`2IVIT0
oooo0?ooo`1;0?ooo`030000003oool0oooo07H0oooo0@2IVIT0000309VIV@3oool0oooo04X0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1<0?ooo`40VIVI00000`2IVIT0oooo0?oo
o`190?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0B`3oool109VIV@0000<0VIVI
0?ooo`3oool0B03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04X0oooo0@2IVIT0
000309VIV@3oool0oooo04L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`190?oo
o`40VIVI00000`2IVIT0oooo0?ooo`160?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0B03oool109VIV@0000<0VIVI0?ooo`3oool0A@3oool00`000000oooo0?ooo`1l0?ooo`40VIVI
00000`2IVIT0oooo0?ooo`140?ooo`030000003oool0oooo07d0oooo0@2IVIT0000309VIV@3oool0
oooo04<0oooo00<000000?ooo`3oool0OP3oool109VIV@0000<0VIVI0?ooo`3oool0@P3oool00`00
0000oooo0?ooo`0h0?ooo`800000A@3oool109VIV@0000<0VIVI0?ooo`3oool0@@3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo0480oooo0@2IVIT0000309VIV@3oool0oooo0400oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`110?ooo`40VIVI00000`2IVIT0oooo0?oo
o`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0@03oool109VIV@0000<0VIVI
0?ooo`3oool0?P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03l0oooo0@2IVIT0
000309VIV@3oool0oooo03d0oooo00<000000?ooo`3oool0Q03oool109VIV@0000<0VIVI0?ooo`3o
ool0?03oool00`000000oooo0?ooo`250?ooo`40VIVI00000`2IVIT0oooo0?ooo`0k0?ooo`030000
003oool0oooo08H0oooo0@2IVIT0000309VIV@3oool0oooo03X0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`0k0?ooo`40VIVI00000`2IVIT0oooo0?ooo`0i0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0>P3oool109VIV@0000<0VIVI0?ooo`3oool0>03oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo03T0oooo0@2IVIT0000309VIV@3oool0oooo03L0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0h0?ooo`40VIVI00000`2IVIT0oooo
0?ooo`0f0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0=`3oool109VIV@0000<0
VIVI0?ooo`3oool0=@3oool00`000000oooo0?ooo`2<0?ooo`40VIVI00000`2IVIT0oooo0?ooo`0d
0?ooo`030000003oool0oooo08d0oooo0@2IVIT0000309VIV@3oool0oooo03<0oooo00<000000?oo
o`3oool0SP3oool109VIV@0000<0VIVI0?ooo`3oool0<P3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo03<0oooo0@2IVIT0000309VIV@3oool0oooo0340oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`0b0?ooo`40VIVI00000`2IVIT0oooo0?ooo`0`0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool0<@3oool109VIV@0000<0VIVI0?ooo`3oool0;`3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0300oooo0@2IVIT00<P0VIVI0000\
\>"],
  ImageRangeCache->{{{0, 199}, {199, 0}} -> {-2.00002, -2.00002, 0.0201007, \
0.0201007}}],

Cell[OutputFormData["\<\
Graphics[\"<<>>\"]\
\>", "\<\
-Graphics-\
\>"], \
"Output",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Disegno[{Stile[Code -> 1,Caratteri -> 9,Testo->NonIndicizzato],
         P0 = Punto[0.,0.]//Etichetta,
         P1 = Punto[1.,0.]//Etichetta,
         P2 = Punto[0.,1.]//Etichetta,
         P3 = Punto[-1.,0.]//Etichetta[SA],
         P4 = Punto[0.,-1.]//Etichetta[DB],
         C1 = Circonferenza[P0,P1],
         R1 = Retta[P0,P1];Segmento[P1,P3],
         R2 = Retta[P0,P2];Segmento[P2,P4],
         C2 = Circonferenza[P1,P0];
         P5 = Intersezione[C1,C2,1]//Etichetta[B],
         P6 = Intersezione[C1,C2,2]//Etichetta[A],
         Arco[P1,P6,P5],
         C3 = Circonferenza[P3,P0];
         P7 = Intersezione[C1,C3,1]//Etichetta[A],
         P8 = Intersezione[C1,C3,2]//Etichetta[B],
         Arco[P3,P8,P7],
         Stile[Spessore->.4],
         Poligono[P1,P5,P8,P3,P7,P6]},
         {-1.2,1.2},{-1.2,1.2}];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.416667 0.5 0.416667 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
0 0 0 r
[ ] 0 Mabsdash
p
P
p
P
p
P
p
p
P
p
P
p
P
p
.285 Mabswid
.5 .5 Mdot
p
p
/Courier findfont 9 scalefont setfont
[(P0)] .5 .5 -1.5 -1.2 Mshowa
P
P
P
p
.285 Mabswid
.91667 .5 Mdot
p
p
/Courier findfont 9 scalefont setfont
[(P1)] .91667 .5 -1.5 -1.2 Mshowa
P
P
P
p
.285 Mabswid
.5 .91667 Mdot
p
p
/Courier findfont 9 scalefont setfont
[(P2)] .5 .91667 -1.5 -1.2 Mshowa
P
P
P
p
.285 Mabswid
.08333 .5 Mdot
p
p
/Courier findfont 9 scalefont setfont
[(P3)] .08333 .5 1.5 -1.2 Mshowa
P
P
P
p
.285 Mabswid
.5 .08333 Mdot
p
p
/Courier findfont 9 scalefont setfont
[(P4)] .5 .08333 -1.5 1.2 Mshowa
P
P
P
.285 Mabswid
newpath
.5 .5 .41667 0 365.73 arc
s
.95833 .5 m
.04167 .5 L
s
.5 .95833 m
.5 .04167 L
s
p
.70833 .13916 Mdot
p
p
/Courier findfont 9 scalefont setfont
[(P5)] .70833 .13916 0 1.2 Mshowa
P
P
P
p
.70833 .86084 Mdot
p
p
/Courier findfont 9 scalefont setfont
[(P6)] .70833 .86084 0 -1.2 Mshowa
P
P
P
newpath
.91667 .5 .41667 114.27 245.73 arc
s
p
.29167 .86084 Mdot
p
p
/Courier findfont 9 scalefont setfont
[(P7)] .29167 .86084 0 -1.2 Mshowa
P
P
P
p
.29167 .13916 Mdot
p
p
/Courier findfont 9 scalefont setfont
[(P8)] .29167 .13916 0 1.2 Mshowa
P
P
P
newpath
.08333 .5 .41667 -65.7296 65.7296 arc
s
1.14 Mabswid
.91667 .5 m
.70833 .13916 L
.29167 .13916 L
.08333 .5 L
.29167 .86084 L
.70833 .86084 L
.91667 .5 L
s
P
.6 .6 .6 r
.285 Mabswid
0 0 m
1 0 L
1 1 L
0 1 L
0 0 L
s
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{432, 432},
  ImageMargins->{{18, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`2IVIV`09VIV@40oooo00000`2IVIT0oooo0?ooo`3o0?oooj`0oooo0@2IVIT10?ooo`00
00<0VIVI0?ooo`3oool0o`3ooon/0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0?l0oooo[03o
ool109VIV@40oooo00000`2IVIT0oooo0?ooo`3o0?oooj`0oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool0o`3ooon/0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0?l0oooo[03oool109VIV@40
oooo00000`2IVIT0oooo0?ooo`3o0?oooj`0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0o`3o
oon/0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0?l0oooo[03oool109VIV@40oooo00000`2I
VIT0oooo0?ooo`3o0?oooj`0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0o`3ooon/0?ooo`40
VIVI0@3oool0000309VIV@3oool0oooo0?l0oooo[03oool109VIV@40oooo00000`2IVIT0oooo0?oo
o`3o0?oooj`0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0o`3ooon/0?ooo`40VIVI0@3oool0
000309VIV@3oool0oooo0?l0oooo[03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`3o0?oooj`0
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0e03oool00`000000oooo0?ooo`3D0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo0=@0oooo00<000000?ooo`3oool0e03oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`3D0?ooo`030000003oool0oooo0=@0oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool0e03oool00`000000oooo0?ooo`3D0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0=@0
oooo00<000000?ooo`3oool0e03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`3D0?ooo`030000
003oool0oooo0=@0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0e03oool00`000000oooo0?oo
o`3D0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0=@0oooo00<000000?ooo`3oool0e03oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`3D0?ooo`030000003oool0oooo0=@0oooo0@2IVIT10?oo
o`0000<0VIVI0?ooo`3oool0e03oool00`000000oooo0?ooo`3D0?ooo`40VIVI0@3oool0000309VI
V@3oool0oooo0=@0oooo00<000000?ooo`3oool0e03oool109VIV@40oooo00000`2IVIT0oooo0?oo
o`3D0?ooo`030000003oool0oooo00<000001@3oool300000<T0oooo0@2IVIT10?ooo`0000<0VIVI
0?ooo`3oool0e03oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0b03o
ool109VIV@40oooo00000`2IVIT0oooo0?ooo`3D0?ooo`040000003oool0oooo0?ooo`<000000P3o
ool500000<T0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0e03oool01@000000oooo0?ooo`3o
ool000000080oooo00H000000?ooo`3oool000000?ooo`00003:0?ooo`40VIVI0@3oool0000309VI
V@3oool0oooo0=@0oooo00<000000?ooo`3oool0100000030?ooo`030000003oool000000<X0oooo
0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0e03oool00`000000oooo0?ooo`080?ooo`800000bP3o
ool109VIV@40oooo00000`2IVIT0oooo0?ooo`3D0?ooo`030000003oool0oooo0=@0oooo0@2IVIT1
0?ooo`0000<0VIVI0?ooo`3oool0c`3oool<00000=00oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3o
ool0`@3oool>000000D0oooo00<000000?ooo`3oool0103oool=00000<<0oooo0@2IVIT10?ooo`00
00<0VIVI0?ooo`3oool0^03oool9000001<0oooo00<000000?ooo`3oool04@3oool900000;X0oooo
0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0]03oool4000001`0oooo00<000000?ooo`3oool06P3o
ool400000;H0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0[@3oool700000200oooo00<00000
0?ooo`3oool07P3oool700000:l0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0Z@3oool40000
02L0oooo00<000000?ooo`3oool09@3oool400000:/0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3o
ool0Y`3oool2000002/0oooo00<000000?ooo`3oool0:@3oool300000:P0oooo0@2IVIT10?ooo`00
00<0VIVI0?ooo`3oool0XP3oool5000002d0oooo00<000000?ooo`3oool0;03oool400000:@0oooo
0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0WP3oool400000380oooo00<000000?ooo`3oool0<03o
ool400000:00oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0W03oool2000003H0oooo00<00000
0?ooo`3oool0=03oool2000009h0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0V03oool40000
03P0oooo00<000000?ooo`3oool0=P3oool2000009`0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3o
ool0UP3oool2000003`0oooo00<000000?ooo`3oool0>03oool5000009L0oooo0@2IVIT10?ooo`00
00<0VIVI0?ooo`3oool0U03oool2000003h0oooo00<000000?ooo`3oool0?@3oool2000009D0oooo
0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0T@3oool300000400oooo00<000000?ooo`3oool0?`3o
ool2000009<0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0S`3oool2000004<0oooo00<00000
0?ooo`3oool0@@3oool200000940oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0R`3oool40000
04D0oooo00<000000?ooo`3oool0@`3oool4000008d0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3o
ool0JP3oool2000001d0oooo0P0000190?ooo`030000003oool0oooo04L0oooo0P00000M0?ooo`80
0000K03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1/0?ooo`030000003oool0oooo00H0oooo
0`0000050?ooo`800000203oool2000004/0oooo00<000000?ooo`3oool0B@3oool2000000H0oooo
0`0000040?ooo`<000002P3oool00`000000oooo0?ooo`1/0?ooo`40VIVI0@3oool0000309VIV@3o
ool0oooo06d0oooo0`0000060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
1@3oool2000004d0oooo00<000000?ooo`3oool0B`3oool2000000D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`800000K`3oool109VIV@40oooo00000`2IVIT0oooo0?oo
o`1`0?ooo`<000000`3oool3000000@0oooo0P0000040?ooo`800000C`3oool00`000000oooo0?oo
o`1=0?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3oool00P3oool300000740oooo0@2I
VIT10?ooo`0000<0VIVI0?ooo`3oool0L`3oool2000000050?ooo`000000oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`000000oooo00800000D@3oool00`000000oooo0?ooo`1?0?ooo`800000
00D0oooo0000003oool0oooo000000020?ooo`<000000P3oool3000007@0oooo0@2IVIT10?ooo`00
00<0VIVI0?ooo`3oool0M@3oool4000000<0oooo00<000000?ooo`3oool00P00001C0?ooo`030000
003oool0oooo0540oooo100000030?ooo`050000003oool0oooo0?ooo`000000M`3oool109VIV@40
oooo00000`2IVIT0oooo0?ooo`1f0?ooo`8000001@3oool2000005D0oooo00<000000?ooo`3oool0
D`3oool2000000<0oooo1000001h0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo07P0oooo00<0
00000?ooo`3oool00P00001G0?ooo`030000003oool0oooo05D0oooo0P0000020?ooo`030000003o
ool0oooo07P0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0N@3ooong000007/0oooo0@2IVIT1
0?ooo`0000<0VIVI0?ooo`3oool0N@3oool4000005L0oooo00<000000?ooo`3oool0E@3oool40000
07/0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0M`3oool3000000<0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`1D0?ooo`040000003oool0oooo0?ooo`<00000N@3oool109VI
V@40oooo00000`2IVIT0oooo0?ooo`1e0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`80
0000E03oool00`000000oooo0?ooo`1B0?ooo`800000103oool00`000000oooo0?ooo`02000007L0
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0M03oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo0000001f0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0780
oooo0P0000030?ooo`030000003oool0oooo00L0oooo0`00001@0?ooo`030000003oool0oooo04l0
oooo0P0000090?ooo`040000003oool0oooo0?ooo`800000M03oool109VIV@40oooo00000`2IVIT0
oooo0?ooo`1a0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo04d0oooo0P00000;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0L@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1`0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0700oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0KP3oool2000000H0oooo00<0
00000?ooo`3oool03@3oool2000004`0oooo00<000000?ooo`3oool0BP3oool2000000l0oooo00<0
00000?ooo`3oool0103oool200000700oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0K03oool2
000000L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`800000KP3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`1Z0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0J`3oool109VIV@40oooo00000`2IVIT0
oooo0?ooo`1Y0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo06X0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0
J@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo0P0000170?ooo`030000
003oool0oooo04D0oooo0P00000G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
J@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1W0?ooo`8000002P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00P0oooo0P00001Y0?ooo`40VIVI0@3oool0000309VIV@3oool0
oooo06H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`800000A03oool0
0`000000oooo0?ooo`120?ooo`8000006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo06H0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0I@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1U0?oo
o`40VIVI0@3oool0000309VIV@3oool0oooo06<0oooo0P00000<0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool02P3oool2000006D0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0
HP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1R0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0640oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0P0?ooo`800000?`3oool00`000000oooo0?oo
o`0m0?ooo`8000008P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0640oooo0@2I
VIT10?ooo`0000<0VIVI0?ooo`3oool0H03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1P0?ooo`40VIVI0@3oool0
000309VIV@3oool0oooo05h0oooo0P00000?0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool03@3oool200000600oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0G@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1M0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo05d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
G03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1K0?ooo`800000403oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0F`3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`1J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:`3oool2
000003P0oooo00<000000?ooo`3oool0=P3oool2000002d0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`1J0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo05T0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0F@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1H0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05P0
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0E`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1G0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo05H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0EP3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`1E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05D0oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool0E03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`1D0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo05<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0D`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1B0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0580oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0D@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1A0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0500oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0D03oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`1?0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0500oooo0@2IVIT10?oo
o`0000<0VIVI0?ooo`3oool0CP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0503oool200000500oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0
C@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1=0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo04d0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0C@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1<0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo04`0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0B`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1;0?oo
o`40VIVI0@3oool0000309VIV@3oool0oooo04X0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0BP3oool109VIV@40
oooo00000`2IVIT0oooo0?ooo`190?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04T0oooo0@2IVIT10?ooo`0000<0
VIVI0?ooo`3oool0B@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`190?ooo`40VIVI0@3oool0000309VIV@3oool0
oooo04P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0B03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`170?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo04L0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0AP3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`160?ooo`40VIVI0@3oool0000309VIV@3oool0oooo04H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
AP3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`150?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0G0?ooo`800000AP3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`140?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04<0oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool0@`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`130?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0480
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0@P3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`120?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0480oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0@@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`110?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0440oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0@@3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`100?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0400oooo0@2IVIT10?oo
o`0000<0VIVI0?ooo`3oool0?`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0o0?ooo`40VIVI0@3oool0000309VI
V@3oool0oooo03h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1I0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1I0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0?P3oool109VIV@40oooo00000`2IVIT0oooo0?oo
o`0n0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo03h0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0m0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo03`0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0?03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0l0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03`0
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0>`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0k0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo03/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0>`3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`0j0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03X0oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool0>@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06<0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo06<0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0i0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo03P0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0>03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0h0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo03P0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0=`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0g0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo03L0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0=`3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`0f0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03H0oooo0@2IVIT10?oo
o`0000<0VIVI0?ooo`3oool0=P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0f0?ooo`40VIVI0@3oool0000309VI
V@3oool0oooo03D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0=@3oool109VIV@40oooo00000`2IVIT0oooo0?oo
o`0e0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo03D0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0=03oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0d0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo03@0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0=03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0c0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03<0
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0<`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0c0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo0380oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0<P3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`0b0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0380oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool0<@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07@0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07@0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0a0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0340
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0<@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0`0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0300oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0<03oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0`0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02l0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0;`3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`0_0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0N@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0N@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02l0oooo0@2IVIT10?oo
o`0000<0VIVI0?ooo`3oool0;`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0^0?ooo`40VIVI0@3oool0000309VI
V@3oool0oooo02l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0;P3oool109VIV@40oooo00000`2IVIT0oooo0?oo
o`0^0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo02h0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0^0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02d0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0;@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0]0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02d0
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0;03oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0/0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo02`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`210?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`210?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0;03oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`0[0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02`0oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool0:`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0[0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02/0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0:`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0[0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo02X0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0:`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0Z0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02X0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`270?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`270?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:P3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`0Z0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0Q`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0Q`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02X0oooo0@2IVIT10?oo
o`0000<0VIVI0?ooo`3oool0:@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Y0?ooo`40VIVI0@3oool0000309VI
V@3oool0oooo02T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0:@3oool109VIV@40oooo00000`2IVIT0oooo0?oo
o`0X0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo02P0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0:03oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0X0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02P0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0:03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0X0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02P0
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool09`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo08d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0W0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo02L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool09`3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`0W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0T03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0T03oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02L0oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool09`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0900oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0900oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0W0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02H0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool09`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0V0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02H0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool09P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0V0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02D0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09@3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0U03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0U03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02D0oooo0@2IVIT10?oo
o`0000<0VIVI0?ooo`3oool09@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09H0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo09H0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0U0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2F0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool09@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0T0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0U`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool0U`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02@0oooo0@2IVIT10?oo
o`0000<0VIVI0?ooo`3oool0903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09L0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo09L0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0T0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02@0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2H0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0903oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0T0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0VP3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
09X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`40VIVI0@3oool00003
09VIV@3oool0oooo02@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2J0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo02@0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0903oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo09/0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`2K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0903oool109VI
V@40oooo00000`2IVIT0oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0V`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo09/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0T0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02<0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2L0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
02<0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo09`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2L0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool08`3oool109VIV@40oooo00000`2IVIT0
oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0WP3oool01@000000
oooo0000003oool000000:00oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?oo
o`40VIVI0@3oool0000309VIV@3oool0oooo02<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`2O0?ooo`050000003oool000000?ooo`000000X@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo02<0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool08P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo09l0oooo00D000000?ooo`000000oooo0000002Q0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool08P3oool109VIV@40oooo00000`2IVIT0
oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0X03oool01@000000
oooo0000003oool000000:80oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?oo
o`40VIVI0@3oool0000309VIV@3oool0oooo0280oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`2P0?ooo`050000003oool000000?ooo`000000XP3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0280oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool08P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0:40oooo00D000000?ooo`000000oooo0000002S0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool109VIV@40oooo00000`2IVIT0
oooo0?ooo`0R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0X@3oool01@000000
oooo0000003oool000000:<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?oo
o`40VIVI0@3oool0000309VIV@3oool0oooo0280oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`2S0?ooo`<00000Y@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0280
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0:@0oooo0`00002V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
8P3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0Y03oool300000:H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0R0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0280oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2U0?ooo`<00000Y`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0280oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool08@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0:D0oooo0`00002W0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool08@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0YP3oool300000:P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0Q0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0240oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2V0?ooo`<00000Z03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0240oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool08@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0:L0oooo0`00002Y0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool08@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0Q0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0Z03oool300000:X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0Q0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0240oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0:T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0240
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0:X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`40VIVI0@3oool0000309VI
V@3oool0oooo0240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2Z0?ooo`030000
003oool0oooo0:X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo0240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2[0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0Q0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0240oooo00D000000?ooo`3oool0oooo0000
002^0?ooo`030000003oool0oooo0:`0oooo00D000000?ooo`3oool0oooo0000000S0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo0240oooo00D000000?ooo`3oool0oooo0000002^0?ooo`030000
003oool0oooo0:`0oooo00D000000?ooo`3oool0oooo0000000S0?ooo`40VIVI0@3oool0000309VI
V@3oool0oooo0240oooo00@000000?ooo`3oool00000[`3oool00`000000oooo0?ooo`2]0?ooo`04
0000003oool0oooo000002<0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool08@3oool010000000
oooo0?ooo`00002_0?ooo`030000003oool0oooo0:d0oooo00@000000?ooo`3oool000008`3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`0P0?ooo`040000003oool0oooo00000;00oooo00<00000
0?ooo`3oool0[P3oool010000000oooo0?ooo`00000R0?ooo`40VIVI0@3oool0000309VIV@3oool0
oooo0200oooo00@000000?ooo`3oool00000/03oool00`000000oooo0?ooo`2^0?ooo`040000003o
ool0oooo00000280oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0803oool00`000000oooo0000
002a0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`0000008P3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`0P0?ooo`800000/P3oool00`000000oooo0?ooo`2`0?ooo`8000008P3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`0P0?ooo`800000/P3oool00`000000oooo0?ooo`2`0?oo
o`8000008P3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0>0?ooool00000SP00000@0?ooo`40
VIVI0@3oool0000309VIV@3oool0oooo0200oooo00<000000?ooo`3oool0/@3oool00`000000oooo
0?ooo`2a0?ooo`030000003oool0oooo0200oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0803o
ool200000;80oooo00<000000?ooo`3oool0/03oool200000280oooo0@2IVIT10?ooo`0000<0VIVI
0?ooo`3oool0803oool200000;80oooo00<000000?ooo`3oool0/03oool200000280oooo0@2IVIT1
0?ooo`0000<0VIVI0?ooo`3oool0803oool00`000000oooo0000002a0?ooo`030000003oool0oooo
0:l0oooo00<000000?ooo`0000008P3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0C0?ooo`<0
00000`3oool3000000@0oooo00@000000?ooo`3oool00000/03oool00`000000oooo0?ooo`030000
00D0oooo0P00002T0?ooo`050000003oool0oooo0000003oool00`0000030?ooo`D000005P3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0000002`0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`00002S0?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0F0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo01@0oooo0`00
00040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000[`3oool010000000oooo
0?ooo`3oool3000000<0oooo00@000000?ooo`3oool00000XP3oool010000000oooo0?ooo`000003
0?ooo`<00000103oool00`000000oooo0?ooo`0F0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo
01@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo00000:l0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0X03oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool05P3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0C0?oo
o`@000000P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`000000[P3o
ool00`000000oooo0?ooo`04000000<0oooo00@000000?ooo`3oool00000X@3oool01@000000oooo
0?ooo`3oool000000080oooo100000040?ooo`030000003oool0oooo01H0oooo0@2IVIT10?ooo`00
00<0VIVI0?ooo`3oool06P3oool2000000D0oooo00D000000?ooo`3oool0oooo0000002^0?ooo`03
0000003oool0oooo00P0oooo0P00002R0?ooo`050000003oool0oooo0?ooo`000000203oool30000
01P0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool08@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0:/0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0240oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool08@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0240oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool08@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0ZP3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo0@2IVIT10?ooo`0000<0VIVI
0?ooo`3oool08@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:P0oooo0`00002Z
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08@3oool109VIV@40oooo00000`2I
VIT0oooo0?ooo`0Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Z03oool30000
0:X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`40VIVI0@3oool00003
09VIV@3oool0oooo0240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2W0?ooo`<0
0000Z@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo0@2IVIT10?ooo`00
00<0VIVI0?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:H0oooo
0`00002X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool109VIV@40oooo
00000`2IVIT0oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0YP3o
ool300000:P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`40VIVI0@3o
ool0000309VIV@3oool0oooo0240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2U
0?ooo`<00000Y`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0240oooo0@2IVIT1
0?ooo`0000<0VIVI0?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0:D0oooo0`00002W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08P3oool109VI
V@40oooo00000`2IVIT0oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0Y03oool300000:H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0R0?ooo`40
VIVI0@3oool0000309VIV@3oool0oooo0280oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2T0?ooo`<00000YP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo
0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool08P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0:<0oooo0`00002U0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08P3o
ool109VIV@40oooo00000`2IVIT0oooo0?ooo`0R0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0X@3oool01@000000oooo0000003oool000000:<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0R0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0280oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`2Q0?ooo`050000003oool000000?ooo`000000X`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo0@2IVIT10?ooo`0000<0VIVI
0?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:00oooo00D00000
0?ooo`000000oooo0000002R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08P3o
ool109VIV@40oooo00000`2IVIT0oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0X03oool01@000000oooo0000003oool000000:80oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0R0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0280oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`2O0?ooo`050000003oool000000?ooo`000000X@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0280oooo0@2IVIT10?ooo`0000<0VIVI
0?ooo`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09l0oooo00D00000
0?ooo`000000oooo0000002Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08`3o
ool109VIV@40oooo00000`2IVIT0oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0W@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo09d0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`40VIVI0@3oool0000309VIV@3oool0
oooo02<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2L0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo02<0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool08`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo09`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`2L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08`3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0V`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0T0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`2K0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0V`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02@0oooo0@2I
VIT10?ooo`0000<0VIVI0?ooo`3oool0903oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo09X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2J0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0903oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0T
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0VP3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0T0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`2H0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`2H0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0903oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`0T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0U`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo02@0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0903oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09L0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0T0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02D0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`2F0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`2F0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09@3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`0U0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0U@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0U@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02D0oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0U0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02D0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool09@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0V0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo02H0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool09P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0V0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02L0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool09`3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`0W0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0T03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0T03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02L0oooo0@2IVIT10?oo
o`0000<0VIVI0?ooo`3oool09`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0900
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0900
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0W0?ooo`40VIVI0@3oool0000309VI
V@3oool0oooo02L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2>0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool09`3oool109VIV@40oooo00000`2IVIT0oooo0?oo
o`0W0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo02L0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0:03oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0X0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02P0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0:03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0X0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02P0
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0:03oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0X0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo02T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`290?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`290?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:@3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`0Y0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0R03oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0R03oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02T0oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool0:P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo08L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08L0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0Z0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02X0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0:P3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0Z0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo02X0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0:P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0Z0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02/0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:`3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`0[0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02/0oooo0@2IVIT10?oo
o`0000<0VIVI0?ooo`3oool0;03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0/0?ooo`40VIVI0@3oool0000309VI
V@3oool0oooo02`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0;03oool109VIV@40oooo00000`2IVIT0oooo0?oo
o`0]0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo02`0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0]0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02d0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0;@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0^0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02h0
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0;P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0^0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo02l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0;`3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`0_0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02l0oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool0;`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo02l0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0;`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0`0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0300oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0<03oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0`0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0340oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0<@3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`0a0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0M03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0M03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0340oooo0@2IVIT10?oo
o`0000<0VIVI0?ooo`3oool0<P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0b0?ooo`40VIVI0@3oool0000309VI
V@3oool0oooo0380oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0<P3oool109VIV@40oooo00000`2IVIT0oooo0?oo
o`0c0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo03<0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0<`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0c0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo03@0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0=03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0d0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03@0
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0=@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0e0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo03D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0=@3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`0f0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03H0oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool0=P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0f0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo03L0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0=`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0g0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo03L0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0>03oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0h0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo03T0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0>@3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`0j0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03X0oooo0@2IVIT10?oo
o`0000<0VIVI0?ooo`3oool0>P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0j0?ooo`40VIVI0@3oool0000309VI
V@3oool0oooo03/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0>`3oool109VIV@40oooo00000`2IVIT0oooo0?oo
o`0k0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo03/0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0?03oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0l0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo03d0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0?@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`0m0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03d0
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0?P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0n0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo03l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0?`3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`100?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0400oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool0@03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`100?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0440
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0@@3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`110?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0440oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0@P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`120?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0480oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0@`3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`130?ooo`800000603oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0A03oool109VIV@40oooo00000`2IVIT0
oooo0?ooo`150?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo04D0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0
A@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`150?ooo`40VIVI0@3oool0000309VIV@3oool0oooo04H0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0AP3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`170?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo04L0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0B03oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`180?oo
o`40VIVI0@3oool0000309VIV@3oool0oooo04P0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0B03oool109VIV@40
oooo00000`2IVIT0oooo0?ooo`190?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04T0oooo0@2IVIT10?ooo`0000<0
VIVI0?ooo`3oool0BP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`1:0?ooo`40VIVI0@3oool0000309VIV@3oool0
oooo04/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0B`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1<0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo04`0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0C03oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`1<0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo04d0oooo0P00000E0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool04`3oool2000004l0oooo0@2IVIT10?ooo`0000<0
VIVI0?ooo`3oool0C`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`1?0?ooo`40VIVI0@3oool0000309VIV@3oool0
oooo04l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0C`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1@0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0500oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0D@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`1A0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0580oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
DP3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1C0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05<0oooo0@2I
VIT10?ooo`0000<0VIVI0?ooo`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1D0?ooo`40VIVI0@3oool0
000309VIV@3oool0oooo05D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0E@3oool109VIV@40oooo00000`2IVIT0
oooo0?ooo`1F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo05H0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0
E`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`1G0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo05P0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0^0?ooo`800000=P3oool00`000000oooo0?oo
o`0d0?ooo`800000<03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05P0oooo0@2I
VIT10?ooo`0000<0VIVI0?ooo`3oool0F@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1I0?ooo`40VIVI0@3oool0
000309VIV@3oool0oooo05X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00h0oooo0P00001L0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo05/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0G03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1L0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo05`0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0G@3oool2000000l0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0=0?ooo`800000G`3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`1O0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0903oool2
000003d0oooo00<000000?ooo`3oool0>`3oool2000002H0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1O0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0600oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0H03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1Q0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0640
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0HP3oool2000000`0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0:0?ooo`800000I03oool109VIV@40oooo00000`2IVIT0oooo0?oo
o`1T0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07@3oool200000480oooo00<0
00000?ooo`3oool0@03oool2000001l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1T0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo06D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0I@3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`1V0?ooo`8000002P3oool00`000000oooo0?ooo`0H0?oo
o`800000A@3oool00`000000oooo0?ooo`130?ooo`8000006P3oool00`000000oooo0?ooo`080?oo
o`800000J03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1X0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06P0
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0J@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Y0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo06X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0JP3oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`1[0?ooo`8000001`3oool00`000000oooo0?ooo`0A0?ooo`800000BP3oool0
0`000000oooo0?ooo`180?ooo`8000004`3oool00`000000oooo0?ooo`050?ooo`800000K@3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`1]0?ooo`8000001P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00@0oooo0P00001_0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo06l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0K`3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1`0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0700oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0L@3oool2000000<0oooo00<0
00000?ooo`3oool02P3oool2000004l0oooo00<000000?ooo`3oool0C@3oool3000000/0oooo00@0
00000?ooo`3oool0oooo0P00001c0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo07<0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`<00000D@3oool00`000000oooo0?ooo`1@0?ooo`800000
203oool01@000000oooo0?ooo`3oool0000007D0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0
M03oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`0000000000MP3oool109VIV@40
oooo00000`2IVIT0oooo0?ooo`1f0?ooo`<00000103oool2000005D0oooo00<000000?ooo`3oool0
D`3oool2000000@0oooo0`00001h0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo07P0oooo0P00
00020?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`02000007X0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0N@3oool3000005P0oooo00<00000
0?ooo`3oool0EP3oool3000007/0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0N03oooni0000
07X0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0M`3oool00`000000oooo0?ooo`020?ooo`80
0000EP3oool00`000000oooo0?ooo`1D0?ooo`800000103oool00`000000oooo0?ooo`1g0?ooo`40
VIVI0@3oool0000309VIV@3oool0oooo07D0oooo0P0000070?ooo`800000E03oool00`000000oooo
0?ooo`1B0?ooo`8000001`3oool2000007L0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0M03o
ool00`000000oooo0?ooo`090?ooo`800000DP3oool00`000000oooo0?ooo`1@0?ooo`8000002`3o
ool00`000000oooo0?ooo`1d0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0780oooo0P00000>
0?ooo`800000D03oool00`000000oooo0?ooo`1>0?ooo`8000003P3oool3000007<0oooo0@2IVIT1
0?ooo`0000<0VIVI0?ooo`3oool0K`3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo
00@0oooo0P00001>0?ooo`030000003oool0oooo04`0oooo0P0000030?ooo`<000001@3oool20000
00H0oooo0`00001`0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo06`0oooo0`0000070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool2000004`0oooo00<000000?ooo`3o
ool0BP3oool2000000H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000080?oo
o`800000KP3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1[0?ooo`030000003oool0oooo00P0
oooo0`0000050?ooo`030000003oool0oooo00L0oooo0P00001:0?ooo`030000003oool0oooo04P0
oooo0P0000080?ooo`<000000`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
06/0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0JP3oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool02@3oool2000004P0oooo00<000000?oo
o`3oool0AP3oool2000000X0oooo00@000000?ooo`3oool000000P3oool3000000`0oooo00<00000
0?ooo`3oool0JP3oool109VIV@40oooo00000`2IVIT0oooo0?ooo`1e0?ooo`@000000P3oool01@00
0000oooo0?ooo`3oool0000000`0oooo100000140?ooo`030000003oool0oooo0480oooo1000000;
0?ooo`@00000103oool00`000000oooo0?ooo`1h0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo
07/0oooo1@00000@0?ooo`800000@P3oool00`000000oooo0?ooo`100?ooo`800000603oool20000
07P0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0TP3oool200000400oooo00<000000?ooo`3o
ool0?P3oool2000009@0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0U03oool3000003d0oooo
00<000000?ooo`3oool0?03oool2000009H0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0U`3o
ool4000003T0oooo00<000000?ooo`3oool0>@3oool3000009P0oooo0@2IVIT10?ooo`0000<0VIVI
0?ooo`3oool0V`3oool2000003L0oooo00<000000?ooo`3oool0=@3oool4000009/0oooo0@2IVIT1
0?ooo`0000<0VIVI0?ooo`3oool0W@3oool2000003D0oooo00<000000?ooo`3oool0<`3oool20000
09l0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0W`3oool400000340oooo00<000000?ooo`3o
ool0;`3oool400000:40oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0X`3oool5000002`0oooo
00<000000?ooo`3oool0:P3oool500000:D0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0Z03o
ool2000002X0oooo00<000000?ooo`3oool0:03oool200000:X0oooo0@2IVIT10?ooo`0000<0VIVI
0?ooo`3oool0ZP3oool4000002H0oooo00<000000?ooo`3oool0903oool400000:`0oooo0@2IVIT1
0?ooo`0000<0VIVI0?ooo`3oool0[P3oool7000001l0oooo00<000000?ooo`3oool07@3oool70000
0;00oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0]@3oool4000001/0oooo00<000000?ooo`3o
ool06@3oool400000;L0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0^@3oool900000180oooo
00<000000?ooo`3oool0403oool900000;/0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0`P3o
ool>000000@0oooo00<000000?ooo`3oool00`3oool=00000<@0oooo0@2IVIT10?ooo`0000<0VIVI
0?ooo`3oool0d03oool:00000=40oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0e03oool00`00
0000oooo0?ooo`3D0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0=@0oooo00<000000?ooo`3o
ool0e03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`3D0?ooo`030000003oool0oooo0=@0oooo
0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0e03oool00`000000oooo0?ooo`3D0?ooo`40VIVI0@3o
ool0000309VIV@3oool0oooo0=@0oooo00<000000?ooo`3oool00`0000040?ooo`@00000b@3oool1
09VIV@40oooo00000`2IVIT0oooo0?ooo`3D0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`0000390?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0=@0oooo00@00000
0?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo0<T0oooo0@2IVIT10?ooo`0000<0VIVI
0?ooo`3oool0e03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`380?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0=@0oooo00<00000
0?ooo`3oool0100000030?ooo`030000003oool000000<X0oooo0@2IVIT10?ooo`0000<0VIVI0?oo
o`3oool0e03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0<T0oooo0@2IVIT10?oo
o`0000<0VIVI0?ooo`3oool0e03oool00`000000oooo0?ooo`3D0?ooo`40VIVI0@3oool0000309VI
V@3oool0oooo0=@0oooo00<000000?ooo`3oool0e03oool109VIV@40oooo00000`2IVIT0oooo0?oo
o`3D0?ooo`030000003oool0oooo0=@0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0e03oool0
0`000000oooo0?ooo`3D0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0=@0oooo00<000000?oo
o`3oool0e03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`3D0?ooo`030000003oool0oooo0=@0
oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0e03oool00`000000oooo0?ooo`3D0?ooo`40VIVI
0@3oool0000309VIV@3oool0oooo0=@0oooo00<000000?ooo`3oool0e03oool109VIV@40oooo0000
0`2IVIT0oooo0?ooo`3o0?oooj`0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0o`3ooon/0?oo
o`40VIVI0@3oool0000309VIV@3oool0oooo0?l0oooo[03oool109VIV@40oooo00000`2IVIT0oooo
0?ooo`3o0?oooj`0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0o`3ooon/0?ooo`40VIVI0@3o
ool0000309VIV@3oool0oooo0?l0oooo[03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`3o0?oo
oj`0oooo0@2IVIT10?ooo`0000<0VIVI0?ooo`3oool0o`3ooon/0?ooo`40VIVI0@3oool0000309VI
V@3oool0oooo0?l0oooo[03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`3o0?oooj`0oooo0@2I
VIT10?ooo`0000<0VIVI0?ooo`3oool0o`3ooon/0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo
0?l0oooo[03oool109VIV@40oooo00000`2IVIT0oooo0?ooo`3o0?oooj`0oooo0@2IVIT10?ooo`00
00<0VIVI0?ooo`3oool0o`3ooon/0?ooo`40VIVI0@3oool0000309VIV@3oool0oooo0?l0oooo[03o
ool109VIV@40oooo00000`2IVIT0oooo0?ooo`3o0?oooj`0oooo0@2IVIT10?ooo`00o`2IVIV`09VI
V@40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-1.20001, -1.20001, 0.0055685, \
0.0055685}}]
}, Open  ]],

Cell["\<\
Simx := Isometria[Punto[x,y] -> Punto[x,-y]]
Simy := Isometria[Punto[x,y] -> Punto[-x,y]]
Simo := Composition[Simx,Simy]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Disegno[{a = Punto[2,3]//Etichetta[SB],
         b = Punto[5,6]//Etichetta[DA],
         c = Punto[8,2]//Etichetta[DB],
         triangolo = Poligono[a,b,c]//Etichetta[\"T\"],
         Retta[Punto[0,0],Punto[0,1]],
         Retta[Punto[0,0],Punto[1,0]],
         Simx[triangolo]//Etichetta[\"T'''\"]//Stile[Colore->Rosso],
         Simy[triangolo]//Etichetta[\"T'\"]//Stile[Colore->Blu],
         Simo[triangolo]//Etichetta[\"T''\"]//Stile[Colore->Verde]},{-10,10},{\
-10,10}]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.05 0.5 0.05 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
0 0 0 r
[ ] 0 Mabsdash
p
P
p
P
p
P
p
p
.285 Mabswid
.6 .65 Mdot
p
p
/Courier findfont 10 scalefont setfont
[(a)] .6 .65 2 1.2 Mshowa
P
P
P
p
.285 Mabswid
.75 .8 Mdot
p
p
/Courier findfont 10 scalefont setfont
[(b)] .75 .8 -2 -1.2 Mshowa
P
P
P
p
.285 Mabswid
.9 .6 Mdot
p
p
/Courier findfont 10 scalefont setfont
[(c)] .9 .6 -2 1.2 Mshowa
P
P
P
p
.285 Mabswid
.6 .65 m
.75 .8 L
.9 .6 L
.6 .65 L
s
p
p
/Courier findfont 10 scalefont setfont
[(T)] .75 .68333 0 0 Mshowa
P
P
P
.285 Mabswid
s
.5 0 m
.5 1 L
s
s
s
0 .5 m
1 .5 L
s
s
p
1 0 0 r
p
.6 .35 m
.75 .2 L
.9 .4 L
.6 .35 L
s
p
0 0 0 r
p
/Courier findfont 10 scalefont setfont
[(T''')] .75 .31667 0 0 Mshowa
P
P
P
P
p
0 0 1 r
p
.4 .65 m
.25 .8 L
.1 .6 L
.4 .65 L
s
p
0 0 0 r
p
/Courier findfont 10 scalefont setfont
[(T')] .25 .68333 0 0 Mshowa
P
P
P
P
p
0 1 0 r
p
.4 .35 m
.25 .2 L
.1 .4 L
.4 .35 L
s
p
0 0 0 r
p
/Courier findfont 10 scalefont setfont
[(T'')] .25 .31667 0 0 Mshowa
P
P
P
P
P
.6 .6 .6 r
.285 Mabswid
0 0 m
1 0 L
1 1 L
0 1 L
0 0 L
s
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{200, 200},
  ImageMargins->{{18, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[OutputFormData["\<\
Graphics[\"<<>>\"]\
\>", "\<\
-Graphics-\
\>"], \
"Output",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 748}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{619, 608},
WindowMargins->{{73, Automatic}, {30, Automatic}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->9,
    FontSize->12],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->7,
    FontSize->10],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->9,
    FontSize->12,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    WindowSize->{565, Automatic},
    WindowMargins->{{2, Automatic}, {2, 2}},
    PageHeaders->{{None, None, None}, {None, None, None}},
    PageFooters->{{None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"], " / ", 
              CounterBox[ "Page"]}], "Footer"], None}, {None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"], " / ", 
              CounterBox[ "Page"]}], "Footer"], None}},
    PageHeaderLines->{False, False},
    PageFooterLines->{False, False},
    CellFrameLabelMargins->6,
    StyleMenuListing->None,
    FontFamily->"Times"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{2, 6}, {32, 16}},
    Evaluatable->False,
    CellGroupingRules->{"TitleGrouping", 0},
    CellHorizontalScrolling->False,
    PageBreakBelow->False,
    TextAlignment->Center,
    TextJustification->0,
    LineSpacing->{1, 0},
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->30,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{6, 6}, {8, 4}},
    LineSpacing->{1, 0},
    FontSize->48],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{6, 6}, {8, 4}},
    FontSize->24],
  
  Cell[StyleData["Title", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{2, 6}, {16, 8}},
    Evaluatable->False,
    CellGroupingRules->{"TitleGrouping", 10},
    CellHorizontalScrolling->False,
    PageBreakBelow->False,
    TextAlignment->Center,
    TextJustification->0,
    LineSpacing->{1, 0},
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->20,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{6, 6}, {4, 2}},
    FontSize->32],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{6, 6}, {4, 2}},
    FontSize->18],
  
  Cell[StyleData["Subtitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{2, 6}, {8, 4}},
    Evaluatable->False,
    CellGroupingRules->{"TitleGrouping", 20},
    CellHorizontalScrolling->False,
    PageBreakBelow->False,
    TextAlignment->Center,
    TextJustification->0,
    LineSpacing->{1, 0},
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{6, 6}, {2, 1}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{6, 6}, {2, 1}},
    FontSize->14],
  
  Cell[StyleData["Subsubtitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{19, Inherited}, {12, 8}},
    Evaluatable->False,
    CellGroupingRules->{"SectionGrouping", 30},
    CellHorizontalScrolling->False,
    PageBreakBelow->False,
    LineSpacing->{1, 0},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->22,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{28, Inherited}, {6, 4}},
    LineSpacing->{1, 0},
    FontSize->28],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{28, Inherited}, {6, 4}},
    FontSize->16],
  
  Cell[StyleData["Section", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[GraySquare]",
    CellMargins->{{19, Inherited}, {8, 6}},
    Evaluatable->False,
    CellGroupingRules->{"SectionGrouping", 40},
    CellHorizontalScrolling->False,
    PageBreakBelow->False,
    LineSpacing->{1, 0},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{28, Inherited}, {4, 2}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{28, Inherited}, {4, 2}},
    FontSize->14],
  
  Cell[StyleData["Subsection", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[EmptySquare]",
    CellMargins->{{19, Inherited}, {4, 2}},
    Evaluatable->False,
    CellGroupingRules->{"SectionGrouping", 50},
    CellHorizontalScrolling->False,
    PageBreakBelow->False,
    LineSpacing->{1, 0},
    CounterIncrements->"Subsubsection",
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{28, Inherited}, {2, 2}},
    LineSpacing->{1, 0},
    FontSize->20],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{28, Inherited}, {2, 2}},
    FontSize->12],
  
  Cell[StyleData["Subsubsection", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{19, Inherited}, {2, 2}},
    Evaluatable->False,
    CellHorizontalScrolling->False,
    PageBreakWithin->Automatic,
    LineSpacing->{1, 0},
    CounterIncrements->"Text",
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["Text", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    FontSize->10],
  
  Cell[StyleData["Text", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{19, Inherited}, {2, 2}},
    Evaluatable->False,
    CellHorizontalScrolling->False,
    PageBreakWithin->Automatic,
    LineSpacing->{1, 0},
    CounterIncrements->"SmallText",
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->10],
  
  Cell[StyleData["SmallText", "Presentation"],
    FontSize->14],
  
  Cell[StyleData["SmallText", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    PageWidth->Infinity,
    CellMargins->{{19, Inherited}, {2, 4}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    AspectRatioFixed->True,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False}],
  
  Cell[StyleData["Input", "Presentation"],
    PageWidth->Infinity,
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Condensed"],
    PageWidth->Infinity,
    CellMargins->{{17, Inherited}, {1, 2}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Input", "Printout"],
    ScriptSizeMultipliers->0.7]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontTracking->"Plain",
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False}],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    PageWidth->Infinity,
    CellMargins->{{19, Inherited}, {2, 2}},
    CellEditDuplicate->True,
    Evaluatable->False,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Output",
    AspectRatioFixed->True,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.00202945, 0.0522164, 0.539055]],
  
  Cell[StyleData["Output", "Presentation"],
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Output", "Printout"],
    ScriptSizeMultipliers->0.7,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    PageWidth->Infinity,
    CellMargins->{{19, Inherited}, {2, 2}},
    Evaluatable->False,
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Message",
    AspectRatioFixed->True,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.743709, 0.0139315, 0.0494698]],
  
  Cell[StyleData["Message", "Presentation"],
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Message", "Printout"],
    ScriptSizeMultipliers->0.7,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    PageWidth->Infinity,
    CellMargins->{{19, Inherited}, {2, 2}},
    Evaluatable->False,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Print",
    AspectRatioFixed->True,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Print", "Presentation"],
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Print", "Printout"],
    ScriptSizeMultipliers->0.7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{19, Inherited}, {2, 2}},
    Evaluatable->False,
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    LineSpacing->{1, 0},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Graphics",
    AspectRatioFixed->True,
    ImageSize->{200, 200},
    ImageMargins->{{18, 0}, {0, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Graphics", "Presentation"],
    ScriptSizeMultipliers->0.75,
    ImageSize->{800, 500},
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Graphics", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Graphics", "Printout"],
    ScriptSizeMultipliers->0.7,
    ImageSize->{500, 300}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{6, Inherited}, {2, 2}},
    LineSpacing->{1, 2},
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"]],
  
  Cell[StyleData["InlineFormula", "Condensed"]],
  
  Cell[StyleData["InlineFormula", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{56, Inherited}, {4, 4}},
    CellHorizontalScrolling->True,
    TextAlignment->Left,
    TextJustification->0,
    LineSpacing->{1, 4},
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"]],
  
  Cell[StyleData["DisplayFormula", "Condensed"]],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{19, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    PageBreakWithin->Automatic,
    TextAlignment->Center,
    LineSpacing->{1, 0},
    AspectRatioFixed->True,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Footer"],
    CellMargins->{{19, 6}, {4, 4}},
    Evaluatable->False,
    PageBreakWithin->Automatic,
    TextAlignment->Center,
    TextJustification->0,
    LineSpacing->{1, 0},
    AspectRatioFixed->True,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{6, 6}, {4, 4}},
    TextAlignment->Center,
    TextJustification->0,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->PrimaryPlaceholder,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    LineSpacing->{1, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    TextAlignment->Left,
    LineSpacing->{0.85, -3},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }],
MacintoshSystemPageSetup->"\<\
00<0001804P000000ad2<?oYonl3<`920dL5N`?P0080001804P000000`d26P01
0000I00000400`<30?l00BL?00400@00000000000000060801T1T00000008000
00000000004000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 1093, 28, 344, "Input"],
Cell[2835, 81, 85619, 1150, 435, 1265, 104, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[88469, 1234, 324, 11, 123, "Input"],

Cell[CellGroupData[{
Cell[88818, 1249, 127, 4, 19, "Input"],
Cell[88948, 1255, 410, 12, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[89395, 1272, 245, 8, 84, "Input"],
Cell[89643, 1282, 16924, 275, 204, 638, 70, "GraphicsData", "PostScript", \
"Graphics"],
Cell[106570, 1559, 117, 6, 20, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[106724, 1570, 878, 22, 266, "Input"],
Cell[107605, 1594, 79423, 1130, 436, 1798, 167, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[187043, 2727, 178, 5, 45, "Input"],

Cell[CellGroupData[{
Cell[187246, 2736, 534, 12, 123, "Input"],
Cell[187783, 2750, 1551, 160, 204, 1408, 156, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[189337, 2912, 117, 6, 20, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

